debian-edu (2.12.4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task/main-server: Lower Depends on ntp to Recommends to avoid conflicting
    packages (see autopkgtest). Replacing systemd-timesyncd with ntp will be
    done via Cfengine.

 -- Holger Levsen <holger@debian.org>  Wed, 03 Nov 2021 10:02:59 +0100

debian-edu (2.12.3) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task/main-server: Raise Recommends on ntp to Depends. This is needed to
    force systemd-timesyncd (pulled in by systemd) to be replaced with ntp.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Nov 2021 14:25:11 +0100

debian-edu (2.12.2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/copyright:
    - Cleanup from files (debian-edu-menus.listing, menus/is-enabled) that have
      been removed some time ago (version 2.11.6), thanks lintian.
    - Adjust years for Holger and myself.
  * tasks/*: Remove 'Section' field (duplicate field, inherited from
    control.stub), thanks lintian.
  * Adjust Makefile and debian/rules to fix lintian-issues:
    - avoid informational warning about duplicate Section: field.
    - drop unknown field 'XS-Comment' (pulled in from control.stub) to avoid
      warning, but keep it as valuable information in the control.stub file.
    - use dh sequencer in debian/rules to avoid informational warning.
  * debian/source/lintian-overrides: Remove now obsolete file.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Oct 2021 14:09:23 +0200

debian-edu (2.12.1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Start on 2.12.1 as Debian 12 (bookworm) is targeted.
  * Add sources.list.bookworm, drop sources.list.buster.
  * Adjust the sources.list.UNRELEASED symlink (bullseye -> bookworm).
  * Ajust debian/{README.source, copyright} to match the changes.
  * tasks/desktop-kde: Replace sddm-theme-elarun with sddm-theme-debian elarun
    to let the SDDM login background respect the desktop-base settings.
  * tasks/common:
    Drop transitional package mlocate, thanks to Paul Wise. (Closes: #992741)
  * debian/control.stub: Bump standards version to 4.6.0, no changes needed.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Sep 2021 01:16:09 +0200

debian-edu (2.11.37) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/common: Recommend plocate as preferred locate. (Closes: #989518)
    Thanks to Paul Wise for informing us.

 -- Holger Levsen <holger@debian.org>  Wed, 09 Jun 2021 23:14:40 +0200

debian-edu (2.11.36) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/music: Recommend musescore3 instead of musescore. (Closes: #985079)
    - Also add Suggests on musescore, thanks to Thorsten Glaser.

  [ Holger Levsen ]
  * Move currently unavailable debian-installer-11-netboot-(amd64|i386)
    packages from suggests to recommends so we don't need another upload once
    they become available in bullseye.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Mar 2021 12:35:03 +0200

debian-edu (2.11.35) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/chemistry: Drop viewmol, removed from testing (build-depends on
    Python 2), dead upstream.

 -- Holger Levsen <holger@debian.org>  Wed, 10 Feb 2021 12:36:20 +0100

debian-edu (2.11.34) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other:
    - Add openboard, an interactive white board application.
  * tasks/{highschool,mathematics,secondaryschool}:
    - Add carmetal, dynamic geometry software.
  * tasks/common:
    - Drop nictools-pci, removed from both unstable and testing.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Feb 2021 11:48:28 +0100

debian-edu (2.11.33) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{desktop-other,electronics,geography,mathematics}:
    - Cleanup Suggests: from packages that have been removed from both unstable
      and testing.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Jan 2021 18:37:19 +0100

debian-edu (2.11.32) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{logic-games,primaryschool}:
    - Add glpeces, a tangram like puzzle game.
    tasks/{development,misc}:
    - Add colobot, a programming strategy game.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Jan 2021 16:26:39 +0100

debian-edu (2.11.31) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{desktop-other,secondaryschool}:
    - Add vokoscreen-ng. vokoscreenNG is an easy to use screencast creator.
  * tasks/primaryschool:
    - Add ulcc, an educational tool to aid in learning words through images.
    - Add qabcs, an educational tool to learn the alphabet and get familiar
      with a keyboard.
  * task/main-server:
    - Drop ltsp. The debian-edu-pxeinstall tool shipped with d-e-config 2.11.42
      is used to generate the complete iPXE menu.
  * menus/applications-merged/video.menu:
    - Update after adding vokoscreenNG (replacing gtk-recordmydesktop).
  * menus/xfce-applications.menu: Adjust to reflect recent Xfce4 changes.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:28:56 +0100

debian-edu (2.11.30) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task/main-server:
    - Replace libapache2-mod-auth-kerb (removed from testing, also see #976156)
      with libapache2-mod-auth-gssapi.
    - Add ltsp. The 'ltsp ipxe' command is used to provide the preconfigured
      iPXE menu file for PXE installations on the backbone network.
  * tasks/roaming-workstation: Drop wicd (removed from testing and unstable).
  * tasks/graphics: Drop pinta (removed from testing in 2017).
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Dec 2020 17:22:16 +0100

debian-edu (2.11.29) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/roaming-workstation: Add libsss-sudo to enable another feature.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Dec 2020 19:40:41 +0100

debian-edu (2.11.28) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/networked-common: Add cups-core-drivers, needed for printing on client
    machines inside internal networks.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 23 Nov 2020 22:28:38 +0100

debian-edu (2.11.27) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other: Add chromium-l10n.
  * Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 18 Nov 2020 12:08:21 +0100

debian-edu (2.11.26) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/networked-common: Drop ntp and ntpdate packages.
    - the ntpdate package is deprecated.
    - ntp is only needed on the main server (see tasks/main-server); cfengine
      is used to configure timesyncd as ntp client on networked clients.
  * tasks/common: Add debian-edu-doc-legacy-en package.

 -- Holger Levsen <holger@debian.org>  Mon, 09 Nov 2020 09:44:14 +0100

debian-edu (2.11.25) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/preschool: Add bambam, a simple application that locks real keyboard
    and mouse functions, displaying bright colors, pictures, and sounds instead.
  * tasks/{misc,primaryschool,secondaryschool}: Add basket, a multi-purpose
    note-taking application.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 24 Oct 2020 10:56:20 +0200

debian-edu (2.11.24) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: Add avahi-utils to improve Samba service publishing.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 19 Oct 2020 12:44:36 +0200

debian-edu (2.11.23) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{preschool,primaryschool}: Add pysiogame, a set of educational
    activities and games for 3-10 year old children.
  * tasks/physics: Replace python-pyode with python3-pyode.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 12 Oct 2020 23:07:54 +0200

debian-edu (2.11.22) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub: Use https://blends.debian.org/edu as homepage.
  * tasks/desktop-gnome: Drop gnome-shell-extension-onboard (not built anymore).
  * tasks/music: Drop freebirth (abondoned upstream).
  * tasks/{preschool,primaryschool}: Drop childsplay (removed from testing, no
    intention upstream for porting to python3).
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Oct 2020 00:55:00 +0200

debian-edu (2.11.21) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other: webext-ublock-origin has been split into two; replace
    it with webext-ublock-origin-{firefox,chromium}.
  * debian/control: Update after running 'make dist'.

  [ Holger Levsen ]
  * Update renamed lintian tag names in lintian overrides, thanks
    lintian-brush.

 -- Holger Levsen <holger@debian.org>  Fri, 11 Sep 2020 16:45:35 +0200

debian-edu (2.11.20) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: stop recommending hplip-gui; the GUI only makes sense for
    a system with profile 'Standalone'.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 06 Jul 2020 15:43:16 +0200

debian-edu (2.11.19) unstable; urgency=medium

  [ Holger Levsen ]
  * tasks/networked-common: stop recommending haveged, the bullseye kernel
    can provide enough entropy by itself. Closes: #961729.
  * debian/control: Update after running 'make dist'.

  [ Wolfgang Schweer ]
  * tasks/preschool: Remove pysycache (removed from sid and testing).
  * debian/copyright: Cleanup from no longer existing packages and sort entries.
  * Update tasks.ctl to match current state.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Jun 2020 17:12:05 +0200

debian-edu (2.11.18) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task-print-service (previously task-print-server, see 2.11.9) has been
    dropped from tasksel (#950553); adjust related tasks.
    tasks/{main-server,standalone}:
    Recommend print-service related packages cups, cups-bsd, cups-pdf,
    foomatic-db-compressed-ppds, hp-ppd, hpijs-ppds and hplip-gui.

  [ Holger Levsen ]
  * debian/tests/test-metapkgs: replace use of deprecated $ADTTMP with
    $AUTOPKGTEST_TMP, thanks lintian-brush.
  * debian/control.stub: Bump debhelper-compat to 13.
  * debian/copyright: add tasks/desktop-cinnamon (thanks lintian) and update
    years for Wolfgang and myself.

 -- Holger Levsen <holger@debian.org>  Mon, 11 May 2020 15:45:11 +0200

debian-edu (2.11.17) unstable; urgency=medium

  * No change source-only upload to allow testing migration.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Apr 2020 12:48:28 +0200

debian-edu (2.11.16) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add tasks/desktop-cinnamon to support the last missing desktop environment
    listed in the Debian Installer task selection.
  * debian/control and debian-edu-tasks.desc: updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Apr 2020 01:05:43 +0200

debian-edu (2.11.15) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: Recommend mariadb-server, needed for icinga2 setup.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 26 Mar 2020 00:17:26 +0100

debian-edu (2.11.14) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server:
    Recommend ipxe (required for the PXE installation environment), no longer
    recommend pxelinux and syslinux-common.
  * debian/control: Update after running 'make dist'.

  [ Holger Levsen ]
  * Fix workaround from 2.11.13.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Mar 2020 14:46:29 +0100

debian-edu (2.11.13) unstable; urgency=medium

  * d/rules: add workaround to fix (unreported) issue in blends-dev.
    Closes: #953359.

 -- Holger Levsen <holger@debian.org>  Sat, 14 Mar 2020 19:08:21 +0100

debian-edu (2.11.12) unstable; urgency=medium

  * debian/control:
    - convert education-menus into arch:all and mark it Multi-Arch:foreign.
    - update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Mar 2020 09:48:47 +0100

debian-edu (2.11.11) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/workstation:
    - Recommend gvfs-fuse. (Closes: #951686).
    - Also recommend gvfs-backends to ensure that Thunar supports protocols for
      remote access. (Might be needed for other file managers, too.)
  * debian/control: Update after running 'make dist'.

  [ Holger Levsen ]
  * d/changelog: Wrap long lines in 2.10.35, 0.815, 0.814 entries. Thanks
    lintian-brush!

 -- Holger Levsen <holger@debian.org>  Fri, 21 Feb 2020 14:51:15 +0100

debian-edu (2.11.10) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task-lxqt-desktop: Drop unused sddm-theme-elarun from Recommends.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 06 Feb 2020 01:42:54 +0100

debian-edu (2.11.9) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{main-server,standalone}:
    - Replace now transitional package 'task-print-server' with
      'task-print-service' (renamed, no other changes).
  * tasks/thin-client:
    - Add x2gothinclient-common, required for all thin client chroot types.

  [ Holger Levsen ]
  * d/control: bump standards version to 4.5.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 23 Jan 2020 14:21:11 +0100

debian-edu (2.11.8) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Clean up various tasks files from packages that have been removed from
    testing and unstable.
    - tasks/desktop-other: gimp-ufraw, gtk-recordmydesktop
    - tasks/development: drpython
    - tasks/misc: goplay
  * tasks/video:
    - Replace openshot with openshot-qt.
  * tasks/thin-client:
    - Also recommend autofs, p910nd and xpdf to be able to access mass storage
      devices and printers attached to thin clients.
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Use secure URI in Homepage field.
  * Use canonical URL in Vcs-Git.

 -- Holger Levsen <holger@debian.org>  Mon, 20 Jan 2020 19:15:04 +0100

debian-edu (2.11.7) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server and tasks/thin-client:
    - Adjustments after LTSP has been re-written from scratch.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Fri, 06 Dec 2019 21:28:20 +0100

debian-edu (2.11.6) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub: (education-menus) Drop Depends on desktop-profiles.
    The menu reorganization is now managed via XDG; it applies for all users.
    The concept of group specific desktop icons is gone since a long time, too.
  * Remove no longer needed files debian-edu-menus.listing and menus/is-enabled.
  * Adjust debian/{education-menus.install,education-menus.postinst}.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sun, 10 Nov 2019 10:56:50 +0800

debian-edu (2.11.5) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server:
    - Replace icinga2-classicui with icingaweb2.
    - Replace debian-installer-10-netboot-{amd64,i386} with
      debian-installer-11-netboot-{amd64,i386}.
  * tasks/ltsp-server: Drop Recommends on ltsp-docs (no longer available).
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2019 19:58:40 +0100

debian-edu (2.11.4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: Add icinga2-classicui as icinga2 web frontend.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 12 Oct 2019 15:17:01 +0200

debian-edu (2.11.3) unstable; urgency=medium

  * Add sources.list.bullseye and make sources.list.UNRELEASED symlink point
    to it.
  * Drop sources.list.stretch and sources.list.jessie.
  * Update d/copyright and d/README.source for the two previous changes.
  * sources.list.buster: drop commented out entry for ftp.skolelinux.org as
    wheezy was the last release that used that service.
  * d/control:
    - bump standards version to 4.4.1, no changes needed.
    - drop versioning on dependency on tasksel.
    - update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 03 Oct 2019 09:02:04 +0100

debian-edu (2.11.2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/development: Replace python-easygui with python3-easygui.
    Thanks to Andreas Noteng. (Closes: #934639)
  * tasks/workstation: Add education-menus to improve modular installations.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 14 Aug 2019 14:07:17 +0200

debian-edu (2.11.1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Start on 2.11.1 as Debian 11 Bullseye is targeted.
  * tasks/main-server: Replace icinga with icinga2. (Closes: #933260)
    Thanks to Bas Couwenberg.
  * debian/control: Update after running 'make dist'.

  [ Holger Levsen ]
  *  d/control:
     - bump standards version to 4.4.0, no changes needed.
     - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Thu, 08 Aug 2019 14:57:16 +0200

debian-edu (2.10.47) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/development: Drop removed packages eclipse and eclipse-cdt.
  * tasks/main-server: Recommend (instead of suggest)
    debian-installer-10-netboot-(amd64|i386), with this offline installations
    via PXE boot are finally possible using our BD image.

  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 11 Mar 2019 15:54:12 +0100

debian-edu (2.10.46) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Revert commits in 2.10.45 concerning tasks/ltsp-server and tasks/networked.
    The intended BD ISO image improvement needs to be done via debian-cd.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Jan 2019 15:39:25 +0100

debian-edu (2.10.45) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust some task files to improve the BD ISO image generation.
    - tasks/desktop-other: Don't suggest localization related packages.
    - tasks/ltsp-server: Depend on ltsp-server and ldm-server.
    - tasks/networked: Replace all Recommends with Depends.
    - tasks/roaming-workstation: Recommend jxplorer
  * debian/tests/control: Reduce the amount of Test-Commands.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Tue, 15 Jan 2019 18:53:39 +0100

debian-edu (2.10.44) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework task files. Rationale: rather rely upon stock Debian task packages
    than deal with task setup ourself; reduce additions to a bare minimum and
    drop all packages that are already pulled in via other packages' recommends.
    Also, instead of providing localization for only a few languages, use the
    improved and more flexible approach for each language Debian supports (see
    src:debian-edu-config for details).
    Most noteworthy changes:
    - Remove lang-* task files.
    - tasks/desktop-other: Suggest language related packages to get them onto
      the BD ISO image.
    - tasks/{main-server,standalone}: Add task-print-server; this makes sure
      that all printer driver packages get installed.
    - tasks/networked-common: cups-browsed is enough for printing to work; also
      recommend p910nd to be able to administrate printers attached to
      networked machines on the print server (main server by default).
      (A related HowTo for p910nd needs to be added to the manual.)
    - tasks/main-server: Recommend mutt.
    - tasks/common: Don't suggest non-free firmware packages now that official
      Debian ISO images with non-free firmware packages are available.
  * debian/control: Updated after running 'make dist'.

  [ Holger Levsen ]
  * Bump standards version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 02 Jan 2019 13:26:47 +0100

debian-edu (2.10.43) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework menu integration and structure for all supported desktops:
    - Update menus/{gnome,mate}-applications.menu files.
    - Add menus/kf5-applications.menu (replacement for kde-applications.menu).
    - Add new menus/{lxde,lxqt,xfce}-applications.menu files.
    - Add menus/applications-merged/{game,science,video}.menu as category files:
      + The categories are used to add submenus to the menu structure.
      + The submenus are configured to support the added meta-packages preschool
        and video and are also used to improve the kids and edu games items.
    - Use Edu namespace for directory files to avoid conflicts with files
      shipped with desktop environments.
    - Update files below menus/ to reflect the changes, remove obsoleted ones.
  * Adjust tasks/{preschool,primaryschool,misc} to better match categories.
  * debian/copyright:
    - Update information to reflect the changes.
  * debian/control:
    - Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 06 Dec 2018 20:06:49 +0100

debian-edu (2.10.42) unstable; urgency=medium

  [ Deepanshu Gajbhiye ]
  * Added new tasks: preschool, secondaryschool, highschool
  * task/primaryschool: Updated recommended list of packages. (Closes: #905006)

  [ Wolfgang Schweer ]
  * Adjust task files modified/added by Deepanshu Gajbhiye.
  * debian/copyright:
    - Add entries for tasks/{preschool,secondaryschool,highschool}.

  [ Holger Levsen ]
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * d/control.stub: Declare education-tasks to be 'Multi-Arch: same'.
  * debian/control: Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Fri, 09 Nov 2018 22:58:26 +0100

debian-edu (2.10.41) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/networked-common: Recommend haveged to make sure enough entropy is
    available for e.g. NFS security services (server and client). (While sddm
    recommends the package, it is missing in case lightdm is used.)
  * tasks/desktop-kde: Recommend sddm-theme-elarun.
    This theme seems to be the only theme providing username/password input
    fields without any changes needed.
  * Adjust browser addons now that XUL support is gone:
    - Drop chromium-ublock-origin and xul-ext-ublock-origin.
    - Add webext-ublock-origin (replacement for both).
    - Drop xul-ext-adblock-plus.
  * debian/control: Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Fri, 12 Oct 2018 10:04:58 +0100

debian-edu (2.10.40) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub:
    - Adjust binary package education-tasks. (Closes: #910498).
      + Replace Architecture: all with Architecture: any
      + Drop Multi-Arch: foreign
  * debian/control: Updated after running 'make dist' and afterwards running
    "sed -i 's#source:Version#binary:Version#' debian/control".

  [ Holger Levsen ]
  * Override dist: target in Makefile
    - to run the above sed after running 'make dist'.
    - remove empty trailing line in debian/control, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Oct 2018 18:34:48 +0100

debian-edu (2.10.39) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub: Remove blends-dev version from build-dependencies.
  * debian/control: Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Oct 2018 15:21:02 +0100

debian-edu (2.10.38) unstable; urgency=medium

  * debian/rules: drop two overrides not needed with blends-dev 0.7.2 anymore,
    thanks to Wolfgang Schweer for pointing this out.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Oct 2018 15:58:14 +0100

debian-edu (2.10.37) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework debian/edu-tasksel-setup:
    - Install task 'standard' (system utilities); only a few packages
      (doc-debian, debian-faq, python3-gtkspellcheck, telnet) will be installed
      in addition on a main server, which doesn't harm (like testing has shown).
      It should ensure our configuration is put on top of a stock Debian system
      with nothing missing. Also, maintaining tasks files should be a bit less
      work this way.
  * Cleanup from packages already installed via task 'standard':
    - tasks/common
    - tasks/desktop-other
    - tasks/development
    - tasks/lang-he-desktop
    - tasks/language
    - tasks/main-server
  * Fix desktop-directories/Music.directory: Replace NAME with Name to let the
    translated directory names take effect.
  * Drop no longer available 'manpages-fr-extra' from tasks/tasks/lang-fr as
    they are severely outdated (see #905634).
  * Remove debian/education-desktop-{lxqt|mate|xfce}.lintian-overrides:
    - It seems that these overrides are no longer needed; thanks lintian.
  * Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Oct 2018 21:03:06 +0200

debian-edu (2.10.36) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server: Add tftpd-hpa to Depends.
    It should ensure that this package is preferred to dnsmasq.
    (The 'ltsp-server' package now recommends dnsmasq | tftpd-hpa | atftpd).

  [ Holger Levsen ]
  * Fix grammar in previous changelog entry, thanks lintian.
  * Drop empty last line from changelog, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Fri, 21 Sep 2018 23:56:25 +0200

debian-edu (2.10.35) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Updated all tasks files to format version 1.1 to enable Depends to be kept
    by running '/usr/share/blends-dev/blend-gen-control -F' once.
  * tasks/ltsp-server: Raise Recommends on lwm to Depends. This improves modular
    installations; it allows one to install the metapackage without pulling in
    the mate-desktop-environment via the ldm-server package.
  * Updated after running 'make dist'.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Fix some whitespace, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Thu, 13 Sep 2018 15:46:44 +0200

debian-edu (2.10.34) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework tasks files:
    - tasks/desktop-{gnome,kde,lxde,lxqt,mate,xfce}:
      Add Suggests on education-video (same as for education-development).
    - Insert linebreaks between Recommends/Suggests sections. This should make
      sure that blends-dev generates a proper d/control file; 39 otherwise
      missing Recommends will be added. Thanks to the d-e-config testsuite for
      reporting missing nmap.
    - Remove remaining Avoid: and Ignore: sections; these are no longer useful,
      now that official Debian installation media are generated without
      blends-dev involved.
  * Updated after running 'make dist'.
  * d/control.stub: Adjust Standards-Version: (4.1.5 -> 4.2.0).

 -- Holger Levsen <holger@debian.org>  Sun, 12 Aug 2018 14:53:12 +0200

debian-edu (2.10.33) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{lxqt,mate,xfce}:
    - Add xorg and lightdm as these are not pulled in by other recommends.
    - Add debian/education-desktop-{lxqt,mate,xfce}.lintian-overrides,
      use depends-on-metapackage and set it to 'recommends: xorg'.

  [ Holger Levsen ]
  * Bump standards version to 4.2.0, no changes needed.
  * Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Aug 2018 10:01:13 +0200

debian-edu (2.10.32) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/thin-client: Add Recommends: desktop-autoloader. (Closes: #895019).
    Needs site specific configuration (activation included) to be useful.
  * tasks/main-server: Drop debian-installer-9-netboot-{amd64,i386}.
    These are not useful even during development; so save space and time.
  * Updated after running 'make dist' (using blends-dev 0.7.2).

 -- Holger Levsen <holger@debian.org>  Wed, 18 Jul 2018 18:47:03 +0000

debian-edu (2.10.31) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Drop atftpd from tasks/main-server.

 -- Holger Levsen <holger@debian.org>  Wed, 11 Jul 2018 16:41:59 +0000

debian-edu (2.10.30) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server:
    - Recommend tftpd-hpa | atftpd (same order package ltsp-server uses).

 -- Holger Levsen <holger@debian.org>  Tue, 10 Jul 2018 14:13:12 +0000

debian-edu (2.10.29) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework some metapackages to improve modular installations and usability.
    - Add Recommends: lwm to tasks/ltsp-server.
    - Add Recommends: lightspeed to tasks/physics.
    - Add Recommends: thonny, laby to tasks/misc.
    - Add Recommends: einstein, ri-li, gbrainy to tasks/logic-games.
    - Add Recommends: pencil2d to tasks/graphics.
    - Add Suggests: fritzing to tasks/electronics.
    - Replace xabacus with xmabacus in tasks/mathematics.
    - Re-add cifs-utils to tasks/common (samba isn't pulled in any longer).

  [ Holger Levsen ]
  * Bump standards version to 4.1.5, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 08 Jul 2018 14:06:04 +0000

debian-edu (2.10.28) unstable; urgency=medium

  [ Holger Levsen ]
  * d/README.source: Drop some outdated stuff, update some other.

  [ Wolfgang Schweer ]
  * tasks/common: Drop unneeded package cifs-utils.

 -- Holger Levsen <holger@debian.org>  Thu, 14 Jun 2018 14:51:59 +0000

debian-edu (2.10.27) unstable; urgency=medium

  * d/control and d/control.stub: Update Vcs: headers to point to salsa.
  * d/copyright: Update to point to salsa.
  * d/README.source: Update to point to salsa as well.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 12:23:41 +0000

debian-edu (2.10.26) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other: Remove kdeedu to improve modular installations;
    instead add kdeedu to desktop-{gnome,kde,lxde,lxqt,mate,xfce}.
  * tasks/mathematics: Add jfractionlab.
  * debian/tests/control: Test a desktop type only once.
  * debian/tests/test-metapkgs: Don't call how-can-i-help manually again.
    As soon as installed, how-can-i-help is run already due to an apt hook.
  * tasks/ltsp-server: Add x2goserver, now that the package is in Buster.
  * tasks/desktop-{other,electronics,misc,primaryschool}:
    - Move some packages to improve basic and desktop setup decoupling.

 -- Holger Levsen <holger@debian.org>  Fri, 25 May 2018 17:26:00 +0000

debian-edu (2.10.25) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Try another appoach to enable modular installations, now that the fixed
    autopkgtest (test-tasksel-desktop) shows that a desktop is not installed
    (letting the autopkgtest fail once again).
    - tasks/workstation: Re-add recommends on education-desktop-other.
    - tasks/desktop-other: Drop Enhances: field (wrong content due to some
      misunderstanding anyway).
    - tasks/desktop-{gnome,kde,lxde,lxqt,mate,xfce}: Re-add Enhances: field,
      drop recommend on education-desktop-other.
    - tasks/desktop-*: Move application related meta-packages from desktop-other
      to desktop-{gnome,kde,lxde,lxqt,mate,xfce}.

 -- Holger Levsen <holger@debian.org>  Wed, 09 May 2018 12:39:39 +0000

debian-edu (2.10.24) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix autopkgtest, now that meta-packages have been reworked.
    - debian/tests/control: Add 'debian-edu-install' to all 'Depends:' fields;
      this will pull in 'debian-edu-config' as well.

 -- Holger Levsen <holger@debian.org>  Mon, 07 May 2018 09:06:45 +0000

debian-edu (2.10.23) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/video: Replace libav-tools with ffmpeg. (Closes: #895916).
  * Rework tasks/* files to fix some issues and to enable modular installations.
    - Downgrade superfluous Depends to Recommends.
    - Drop packages already pulled in via other dependencies.
    - Adjust some Description: field contents to better match the purpose.
    - Shuffle packages between tasks to allow decoupling desktop setup from the
      basic profile installation.
    - Add 'Suggests: education-development' to get the related packages onto
      the USB ISO image.
    - Add the missing 'Roaming-Workstation' profile to the 'Test-edu-profile:'
      field (tasks/networked-common).
    - Drop the wrongly added 'Minimal' profile from the 'Test-edu-profile:'
      field (tasks/networked).
    - Replace 'Enhances: education-desktop-other' with a recommend on
      education-desktop-other (tasks/desktop-{gnome,kde,lxde,lxqt,mate,xfce}).
    - Add 'Enhances: education-desktop-gnome, education-desktop-kde,
      education-desktop-lxde, education-desktop-lxqt, education-desktop-mate,
      education-desktop-xfce' to match the changed dependency order.

 -- Holger Levsen <holger@debian.org>  Fri, 04 May 2018 20:06:57 -0300

debian-edu (2.10.22) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Move kvpm from tasks/common to tasks/desktop-other.
  * tasks/(desktop-other|ltsp-server): Drop italc packages (will be gone soon).
  * d/control.stub: Adjust Standards-Version: field.

  [ Holger Levsen ]
  * Bump standards version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 10 Apr 2018 22:58:23 +0000

debian-edu (2.10.21) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/tests/test-tasksel-desktop: Add lxqt to the list of desktops to test.
  * debian/tests/control; Reduce number of test combinations:
    - kde: full range of profiles, others: only profile 'Workstation'.
  * tasks/desktop-other: Adjust libreoffice related Recommends.
    - Drop gcj-jre-headless (gcj will be removed soon and default-jre is
      already recommended).
    - Drop libreoffice-java-common (already pulled in recursively).

 -- Holger Levsen <holger@debian.org>  Wed, 04 Apr 2018 12:48:20 +0000

debian-edu (2.10.20) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub: Replace 'misc' with 'metapackages', thanks to qa.d.o.
  * tasks/graphics: Fix typo preventing scribus to be recommended.
  * tasks/main-server: Remove second occurrence of smbldap-tools.
  * Remove obsolete file debian/education-desktop-other.lintian-overrides.

  [ Holger Levsen ]
  * debian/control.stub: make sure to keep education-tasks and education-menus
    in Section: misc.

 -- Holger Levsen <holger@debian.org>  Wed, 28 Mar 2018 16:12:18 +0000

debian-edu (2.10.19) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Replace gcompris (dead upstream) with gcompris-qt. (Closes: #892722)
    - Adjust tasks/primaryschool and tasks/lang-(da|nb)-desktop.
  * Cleanup task files (no longer available or replaced packages).
  - tasks/music: Drop score-reading-trainer.
  - tasks/mathematics: Drop drgeo, geogebra-kde and lybniz.
  - tasks/ltsp-server: Drop ltsp-controlaula.
  - tasks/development: Drop kommander and gvrng.
  - tasks/desktop-other: Drop browser-plugin-vlc, replace myspell-nl with
    hunspell-nl.
  - tasks/desktop-kde: Drop libreoffice-kde.
  - tasks/common: Replace python-reportbug with python3-reportbug.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Mar 2018 10:28:40 +0000

debian-edu (2.10.18) unstable; urgency=medium

  [ Paul Gevers ]
  * Add missing combinations from the original test suite.

 -- Holger Levsen <holger@debian.org>  Sat, 17 Mar 2018 16:09:51 +0000

debian-edu (2.10.17) unstable; urgency=medium

  [ Paul Gevers ]
  * Rearrange autopkgtests such that the don't time out anymore:
    - run PROFILE/DESKTOP combinations separately
    - get rid of debootstrap (as it isn't needed anymore)
    - greatly simplify test code
    (Closes: #806420)

 -- Holger Levsen <holger@debian.org>  Thu, 15 Mar 2018 20:38:05 +0000

debian-edu (2.10.16) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server:
    - Add depends on gosa-plugin-pwreset to enhance GOsa² user management.
    - Drop no longer needed depends on smbldap-tools.
  * tasks/desktop-mate:
    - Recommend arctica-greeter-theme-debian. The package is needed to
      replace the stock arctica greeter background with a Debian one via
      the active-theme mechanism (desktop-base package).

  [ Holger Levsen ]
  * Add thonny to tasks/development, even though there are other python IDEs
    recommended already. We should probably trim that list eventually.
  * Move debian/source.lintian-overrides to d/source/lintian-overrides.
  * debian/copyright: use https for Format: URL, thanks lintian, so many times!
  * debian/changelog: drop trailing whitespace.

 -- Holger Levsen <holger@debian.org>  Tue, 13 Feb 2018 12:43:27 +0000

debian-edu (2.10.15) unstable; urgency=medium

  * tasks/common: drop depends on iproute which is long gone, only depend on
    iproute2.
  * Bump debian/compat to 11 and build-depend on debhelper >= 11~.

 -- Holger Levsen <holger@debian.org>  Tue, 06 Feb 2018 13:06:25 +0000

debian-edu (2.10.14) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump package version to 2.10.14, to mark this as the 14th upload of
    src:debian-edu in the Debian 10 (Buster) development cycle.

  [ Mike Gabriel ]
  * tasks/desktop-mate: Prefer arctica-greeter over vanilla lightdm with
    GTK greeter.

 -- Holger Levsen <holger@debian.org>  Tue, 23 Jan 2018 13:54:20 +0000

debian-edu (1.937) unstable; urgency=medium

  [ Mike Gabriel ]
  * tasks/desktop-other: Switch-over to freerdp2-x11.

  [ Wolfgang Schweer ]
  * tasks/roaming-workstation and tasks/standalone:
    - Add depends on isenkram in addition to isenkram-cli. (Closes: #839724).
  * tasks/development:
    - Adjust inconsistency concerning eclipse (drop Suggests:).
    - Replace tk8.5-dev with tk8.6-dev and tcl8.5-dev with tcl8.6-dev.

  [ Holger Levsen ]
  * Fix spelling error in previous changelog entry, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Thu, 18 Jan 2018 10:48:39 +0000

debian-edu (1.936) unstable; urgency=medium

  [ Holger Levsen ]
  * Drop kdepasswd, kfilereplace and kuser from tasks as they have been
    removed from Debian. Thanks to Pino Toscano for the patch.
    (Closes: #885002)

  [ Wolfgang Schweer ]
  * Cleanup tasks after reading blends doc:
    - Remove Avoid: sections; these were useful at times a DVD ISO image has
      been built, but are obsolete since the USB ISO image contains all pulled
      in dependencies.
    - Remove Ignore: sections; these are useful for packages that could be
      taken into future account, but since the tasks files cleanup in August
      2017 all information (previously in related Why: fields) is gone and no
      one has time to care for it anyway. Also, in most cases 'Ignore:' seems
      to have been used due to a misinterpretation.

 -- Holger Levsen <holger@debian.org>  Sat, 13 Jan 2018 02:36:52 +0100

debian-edu (1.935) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/common:
    - Drop Depends on cfengine2. debian-edu-config now uses cfengine3 and
      depends on it.
  * tasks/desktop-other:
    - Recommend gir1.2-vte-2.91; the package is needed to provide gui support
      for reportbug.
    - Stop suggesting controlaula (gone since ages) and flashplugin-nonfree.
  * Update after running 'make dist'.

  [ Holger Levsen ]
  * Bump standards version to 4.1.3, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jan 2018 16:58:05 +0000

debian-edu (1.934) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Drop Recommends: *-plugin-gnash from tasks/desktop-other.
    Thanks to Adrian Bunk. (Closes: #877058)
  * Drop Recommends: python-vte and python-gtk2 from tasks/desktop-other.
    Add instead Recommends: python-reportbug, because the now dropped
    Recommends have once been added to enable a gui for reportbug.
    Thanks to Jeremy Bicha. (Closes: #884888)
  * Drop Recommends: autofs5-ldap from tasks/networked-common.
    autofs-ldap provides autofs5-ldap (and breaks and replaces it).
  * Update after running 'make dist'.

  [ Holger Levsen ]
  * debian/control(.stub): declare that debian-edu doesn't need root to build,
    add "Rules-Requires-Root: no" header after testing this is the case.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Dec 2017 14:40:51 +0000

debian-edu (1.933) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Drop Depends on iceowl-l10n-zh-tw from tasks/lang-zh-tw-desktop.
    Thanks to James Clarke. (Closes: #884193)
  * Bump standards version to 4.1.2, no changes needed.
    (Change needed in debian/control.stub)
  * Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 13 Dec 2017 10:42:48 +0000

debian-edu (1.932) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add Depends on iptables to tasks/thin-client.
  * Update after running 'make dist'.

  [ Holger Levsen ]
  * Bump standards version to 4.1.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Dec 2017 14:40:36 +0000

debian-edu (1.931) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: depend on libnss3-tools.
    The package ships the tool 'certutil' which allows to create/update
    certificate and key databases, useful for e.g. Firefox, Thunderbird,
    Chromium and Konqueror.

 -- Holger Levsen <holger@debian.org>  Sat, 25 Nov 2017 13:27:19 +0000

debian-edu (1.930) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * desktop-directories/Music.directory: Add directory name translations.
    While the bug has been reported against MATE the translations are actually
    useful for all supported desktop environments. These translations (taken
    from package xdg-user-dirs) were the last missing ones. (Closes: #798962)

 -- Holger Levsen <holger@debian.org>  Sat, 28 Oct 2017 22:44:30 +0200

debian-edu (1.929) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/common:
    - Drop foomatic-db; foomatic-db-compressed-ppds is also recommended
      and actually replaces (and breaks) it, causing installations to fail.

 -- Holger Levsen <holger@debian.org>  Thu, 19 Oct 2017 01:34:00 +0200

debian-edu (1.928) unstable; urgency=medium

  [ Holger Levsen ]
  * debian/control:
    - Bump Standards-Version to 4.1.1, no changes needed.
    - Drop unnecessary "Testsuite: autopkgtest" header, thanks lintian.

  [ Dominik George ]
  * Add myself to Uploaders.

 -- Holger Levsen <holger@debian.org>  Wed, 04 Oct 2017 01:30:33 +0200

debian-edu (1.927) unstable; urgency=medium

  * Update debian/control.stub with the debian/control changes from 1.926.
  * tasks/standalone and tasks/roaming-workstation: depend on
    network-manager-gnome | plasma-nm | cmst | wicd instead of on plasma-nm
    and network-manager-gnome. (Closes: #873931)
  * tasks/desktop-mate: add depends on network-manager-gnome | cmst | wicd.
  * tasks/desktop-xfce: add depends on network-manager-gnome | cmst | wicd and
    also depend on xfce4-notify. (Closes: #873931)

 -- Holger Levsen <holger@debian.org>  Fri, 15 Sep 2017 16:37:49 +0200

debian-edu (1.926) unstable; urgency=medium

  [ Mike Gabriel ]
  * tasks/common: De-promote nictools-pci and dmidecode to Recommends:.
    Both packages are not available on all architectures supported by Debian.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.1.0, no changes needed.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Sep 2017 15:33:53 +0200

debian-edu (1.925) unstable; urgency=medium

  [ Mike Gabriel ]
  * tasks/*: Remove Why: fields. Not used by blends task page. Too much
    information and too hard to maintain.
  * tasks/*: Remove Responsible: fields. Not up-to-date and too hard to
    maintain continuously.
  * tasks/*: Drop NeedConfig: fields that are set to "no". Too much
    non-information not used anywhere.
  * tasks/*: Drop NeedConfig: fields that are set to "no" plus a comment.
    Not providing information to the blends framework, either.
  * tasks/*: Drop Note: fields. Not required by blends framework, not
    providing real additional information, thus too much noise.
  * tasks/development: Turn Note: field for eclipse into Remark: field
    (i.e., this gets processed by the blends task page script an
    provides extra information TTW.
  * tasks/*: Drop all NeedConfig: fields with '?'. Not really helpful, either.
  * tasks/*: Rewrite Needconfig: fields to NeedConfig:.
  * tasks/*: De-capitalize the word "yes" in NeedConfig: fields.
  * tasks/*: NeedConfig: fields with no explicit "yes", add the "yes".
  * tasks/*: Use "yes - ..." in NeedConfig: fields instead of "yes, ...".
  * tasks/*: Remove trailing backslashes. Not required anymore.
  * tasks/*: Drop Homepage: License: and Pkg-Description fields. Will soon
    not be supported anymore. (Thanks to Andreas Tille for informing us).
  * tasks/*: Break-up lines with multiple packages, so that there is now
    only one line per package, preceded with one blank, and trailing komma
    after the package name. This makes the tasks files much more machine-
    parseable.
  * tasks/*: Don't break Enhances: field into multi-lines. Not supported
    by blends-dev.
  * Drop all trailing white-spaces from this package.
  * debian/control: Bump versioned B-D: blends-dev (>= 0.6.97). Required
    for new task file format (esp. supporting Depends:, Suggests:, etc.
    fields that list the first package in the next line).
  * tasks/*: Remove all packages that are not in unstable (anymore).
  * tasks/main-server: task/main-server: Drop koha. Not in Debian, Koha is
    heavily oversized for school libraries (experience at one of our local
    schools).
  * tasks/misc: Drop ggradebook. Dead upstream, last release from the your 2000.
  * tasks/misc: Drop ksociograma. No upstream available anymore. Probably a KDE3
    application.
  * tasks/common: Re-add bind9-host. Removed by automatic script by accident.
  * Update debian-edu-tasks.desc and debian/control by running "make dist" on
    sid.
  * tasks/astronomy: Drop celestia-* packages, not in Debian anymore. Recommend
    openuniverse instead. Drop Ignore: field, move packages to Suggests:
    instead. Downgrade all astro packages under Depends: to Recommends:. Move
    education-menu to Depends: field.
  * tasks/chemistry: Downgrade chemical packages from Depends: to Recommends:.
    Upgrade education-menus from Recommends: to Depends:.
  * tasks/common: Rework NeedConfig: fields to provide up-to-date / correct
    information. Drop that field on packages under Ignore: fields.
  * tasks/common: Promote cups and cups-browsed to Depends: field.
  * tasks/common: Promote libnss-myhostname and libpam-tmpdir to Depends:.
    Essential component of D-E systems.
  * tasks/common: Promote smartmontools from Suggests: to Recommends:. Drop
    smartsuite (gone from Debian)."
  * Makefile: Drop work-around for gosa-plugin-netgroups being promoted to
    Depends: in debian/control. This is now supported by blends-dev. To
    enable the new "GENCONTROL_DEPENDS" mode in blends-dev, we set
    GENCONTROL_DEV to true. (See #825172 for more details).
  * debian/control: Bump B-D for blends-dev to (>= 0.6.99).
  * task/lang-??-desktop-kde: Drop KDE language task files. Most KDE related
    l10n packages get pulled in via task desktop-other. (Closes: #871836).
  * tasks/desktop-gnome: De-promote libreoffice related packages and the
    mediaplayer packages from Depends: to Recommends:.
  * tasks/desktop-*: Re-arrange installation of libreoffice non-l10n packages.
    Basically, install libreoffice via the desktop-other task.
  * tasks/desktop-gnome: Promote accessibility packages to Recommends:. Drop
    gnome-mag and gok. Not packaged in Debian anymore.
  * tasks/desktop-gnome: Move gdm3 into separate section. Add NeedConfig:
    common, as gdm3 requires artwork tweaks.
  * tasks/desktop-lxde: Prefer more lightweight atril over evince. Prefer vlc
    over totem.
  * Add task file: desktop-lxqt. (Closes: #855587).
  * tasks/desktop-mate: Move lightdm to separate block. Add NeedConfig: field to
    remind us on pre-configuring artwork.
  * tasks/desktop-mate: Add accessibility packages, promote to Recommends:.
  * tasks/desktop-mate: Drop mate-*-pulse packages, not shipped since jessie
    anymore.
  * tasks/desktop-xfce: Move lightdm to separate block. Avoid xdm. Add
    NeedConfig: field as we need to do artwork tweaking.
  * tasks/video: New task for video processing in class.
  * tasks/{mathematics,physics}: Add matplotlib and jupyter-notebook.
  * tasks/development: Rework task completely, de-promote everything under
    Depends: to Recommends:. Add various useful IDEs, sqlite3, etc. Possibly
    needs reconsideration.
  * tasks/desktop-other: Add standardskriver to Recommends:.
  * tasks/music: Rework task file. De-promote all Depends: to Recommends:.
  * tasks/music: Add musescore and TimGM6mb soundfonts.
  * tasks/desktop-other: Add xul-ext-adblock-plus and xul-ext-ublock-origin.
  * tasks/desktop-other: Teachers nowadays expect to have Firefox and
    Chrom(e|ium) available alike.
  * tasks/language: Add various phonetic fonts.
  * tasks/graphics: De-promote all Depends: to Recommends:. Add pinta.
  * tasks/thin-client: Spell Thin-Client with capital C.
  * tasks/physics: De-promote all to Recommends:.
  * tasks/services: Drop services task. It only recommended dansguardian, which
    is dead upstream. We should have a filter-server task, instead.
  * tasks/misc: De-promote all to Recommends:.
  * tasks/{standalone,roaming-workstation}: Ideally both network-manager
    applets are available (plasma-nm, network-manager-gnome). As we don't
    know the desktop-environment, let's pull in both.
  * tasks/mathematics: De-promote all to Recommends:.
  * tasks/music: Drop reference to never-packaged lenmus.
  * tasks/{main-server,networked*}: Add many more NeedConfig fields with some
    additional information. Drop some alternatives that don't get used anymore.
  * tasks/ltsp-server: italc-master does not require configuration. Drop
    NeedConfig: field.
  * tasks/laptop: Switch from xserver-xorg-input-synaptics to
    xserver-xorg-input-libinput. Most desktop envs will support this for
    buster.
  * tasks/logic-games: De-promote all packages to Recommends:.
  * tasks/{desktop-other,video}: Move some video package over to new task
    video.
  * tasks/primaryschool: Split out packages targetting primary school level.
  * tasks/lang-*: Fully rework localization tasks. Have 10 languages supported
    by default on Debian Edu systems. (Closes: #859780).
  * tasks/desktop-other: Add more NeedConfig: fields.
  * tasks/lang-he-desktop: Whitespace fix.
  * tasks/language: Turn various relation fields into Recommends: fields (either
    from Suggests: or from Depends:).
  * tasks/geography: De-promote Depends: to Recommends:. Drop earth3d, gone from
    Debian.
  * tasks/lang-zh-tw-desktop: Fix missing komma.
  * tasks/language: Replace "." by "," as field separator.
  * tasks/electronics: De-promote all Depends: to Recommends:. Drop ktechlab,
    not in Debian anymore.
  * Overall error spotting: Go through all packages listed as avoided or missing
    by blends-dev and remove them, fix the package name or find a newer/better
    software as replacement.
  * tasks/desktop-gnome: Drop libreoffice-java-common, already in desktop-other.
  * menus/applications-merged/music.menu: Drop kguitar.desktop, rename
    noteedit.desktop to nted.desktop.
  * debian/control{,.stub}: Bump B-D on blends-dev to 0.6.100. The previous
    version contained a nasty typo that caused FTBFS on this package.
  * Update debian-edu-tasks.desc and debian/control by running "make dist" on
    sid immediately before upload (using blends-dev 0.6.100).
  * debian/control{,.stub}: Rename XS-Testsuite: to Testsuite: as this field is
    supported since dpkg (>= 1.17.10).
  * debian/control{,.stub}: Use secure URL in Vcs-Git: field.
  * debian/*.lintian-overrides: Drop various override files that are not
    required anymore (lintian says: education-foo binary:
    maintainer-script-empty postrm, education-foo binary:
    maintainer-script-empty preinst).
  * tasks/lang-*,debian/control*,debian-edu-tasks.desc: Rephrase
    SYNOPSIS and LONG_DESCRIPTION of lang-* tasks.
  * Use phrases "metapackages" (written together) everywhere.
  * tasks/desktop-xfce: Correctly capitalize "Xfce" in LONG_DESCRIPTION.
  * debian/education-desktop-other.lintian-overrides: Drop
    depends-on-x-metapackage override, use depends-on-metapackage only
    and set to 'depends: xorg'.
  * tasks/desktop-other: De-promote to Suggests: xfonts-75dpi-transcoded and
    xfonts-100dpi-transcoded. X.org should use UTF-8 fonts these days by
    default.
  * debian/copyright: Turn into DEP-5 compliant format.

  [ Holger Levsen ]
  * Add sources.list.buster and make sources.list.UNRELEASED symlink point to
    it.
  * Update debian-edu-tasks.desc and debian/control by running "make dist" on
    sid.
  * Drop transitional education-thin-client-server package. (Closes: #859792)
  * Stop pulling in consolekit (dead upstream) and libpam-ck-connector which
    have been replaced by systemd-logind/libpam-systemd. (Closes: #865030)
  * Drop dependency on pulseaudio-esound-compat as esound shall be deprecated
    for Buster. (Closes: #868823)
  * Bump Standards-Version to 4.0.1, change priority from extra to optional.
  * Drop no longer active people from uploaders, thanks for all your work:
    - Andreas Tille,
    - José L. Redrejo Rodríguez,
    - Andrew Lee (李健秋).
  * debian/tests/test-metapkgs: test packages from Buster, not Jessie…

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Aug 2017 13:42:15 +0200

debian-edu (1.924) unstable; urgency=medium

  [ Holger Levsen ]
  * tasks/education-lang-zh-tw-desktop: replace the recommends of the
    transitional dummy packages ttf-wqy-microhei and ttf-wqy-zenhei with ones
    on fonts-wqy-microhei and fonts-wqy-zenhei. (Closes: #859531)
  * tasks/graphics: replace recommends of transitional dummy package dia-gnome
    with dia.
  * tasks/desktop-lxde: replace recommends on "evince-gtk | evince" with just
    evince, as evince-gtk is a transitional package.
  * tasks/laptop: drop kde-config-touchpad which is just a transitional
    package depending on plasma-desktop (which is recommended where needed
    already).
  * tasks/ltsp-server: replace recommends on transitional package
    nagios-plugins-standard with one on monitoring-plugins-standard.
  * tasks/lang-it and tasks/desktop-other: replace recommends on transitional
    packages myspell-(ca|en-gb|it) with ones on hunspell-(ca|en-gb|it).
    (Closes: #860730)
  * tasks/desktop-other and tasks/lang-??-desktop: replace icedove.*
    transitional packages with thunderbird.
  * tasks/desktop-other: move thunderbird (and l10n-friends) from Suggests: to
    Recommends: to get it installed by default.

  [ Wolfgang Schweer ]
  * Move the Depends of the package gosa-desktop from tasks/networked to
    tasks/workstation and tasks/roaming-workstation to get a minimal system
    if profiles 'Minimal' or 'Main-Server' are chosen during installation.
    (Closes: #860800)

 -- Holger Levsen <holger@debian.org>  Thu, 27 Apr 2017 19:21:58 +0200

debian-edu (1.923) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-kde: Add kwin-x11 to Depends (which blends-dev turns into
    a recommends); this is now needed in addition because otherwise
    installations using the usbstick ISO image are unusable with (the default)
    desktop KDE Plasma. (Closes: #859377).

 -- Holger Levsen <holger@debian.org>  Mon, 03 Apr 2017 18:54:09 +0200

debian-edu (1.922) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Remove no longer existing package alsa-base from tasks/desktop-other
    and tasks/thin-client. (Closes: #858209, #858210).
  * Cleanup tasks files from more non-existent packages. (Closes: #858346).
    -tasks/desktop-gnome: gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio
    -tasks/desktop-kde: update-notifier-kde
    -tasks/desktop-lxde: aqualung, gstreamer0.10-ffmpeg,
     gstreamer0.10-pulseaudio
    -tasks/desktop-mate: gstreamer0.10-ffmpeg
    -tasks/desktop-other: browser-plugin-libreoffice, gnome-themes,
     gtk-qt-engine, myspell-en-us, gstreamer0.10-alsa, gstreamer0.10-esd,
     gstreamer0.10-ffmpeg,gstreamer0.10-x, gstreamer0.10-plugins-base,
     gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly,
     gstreamer0.10-fluendo-mp3, gstreamer0.10-audiosink
    -tasks/ltsp-server: gstreamer0.10-pulseaudio
    -tasks/mathematics: graphthing
    -tasks/misc: freemind
  * Adjust tasks.ctl (used only for Debian Edu ISO image builds) to reflect
    these changes introduced in version 1.908:
    - Remove empty file tasks/lang-se-desktop-kde.
    - Rename lang-zh_TW(|-desktop|desktop-kde)
      to lang-zh-tw(|-desktop|desktop-kde) to get correct package names.

  [ Holger Levsen ]
  * Review that all these changes indeed only affect packages, which don't
    exist in sid nor stretch and that they were only listed as "suggests".

 -- Holger Levsen <holger@debian.org>  Sun, 26 Mar 2017 19:38:30 +0200

debian-edu (1.921) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server: Add ldm-server and squashfs-tools. It has been
    forgotten while fixing #854519. (Closes: 856267).

 -- Holger Levsen <holger@debian.org>  Wed, 15 Mar 2017 20:35:18 +0100

debian-edu (1.920) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server: Replace ltsp-server-standalone with ltsp-server.
    The additional Depends are unneeded and make mate-session the default one,
    if 'desktop=kde' is used. In this case mate-desktop-environment is pulled
    in despite the fact that plasma-workspace provides x-session-manager (via
    /usr/bin/startkde). This happens because plasma-workspace doesn't
    list it in 'Provides:'; see #853885. (Closes: #854519).

 -- Holger Levsen <holger@debian.org>  Fri, 17 Feb 2017 17:13:31 +0100

debian-edu (1.919) unstable; urgency=medium

  * Add avogadro to tasks/chemistry and drop ghemical from it.
  * Add education-desktop-mate and education-desktop-xfce with medium priority
    to tasks.ctl.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2017 12:02:44 +0100

debian-edu (1.918) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: replace icinga2 with icinga, drop icinga2-classicui.

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jan 2017 21:49:23 +0100

debian-edu (1.917) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Replace ktouch with klavaro and reduce ktouch to suggests in
    language task.

 -- Holger Levsen <holger@debian.org>  Mon, 02 Jan 2017 12:48:48 +0100

debian-edu (1.916) unstable; urgency=medium

  [ Holger Levsen ]
  * Make changes needed for renaming the thin-client-server profile to
    ltsp-server-profile (see #588510).
    Most notably the package education-thin-client-server has been renamed to
    education-ltsp-server while education-thin-client-server has been kept as
    transitional package.

  [ Wolfgang Schweer ]
  * Rename Graphics.directory -> Edu-Graphics.directory (Closes: #846566).
  * Related file menus/applications-merged/graphics.menu: Fix content.
  * Adjust (Edu-Graphics|Physics).directory files to use Debian Edu specific
    icons.
  * Use alphabetical order for language entries in the Physics.directory file.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Dec 2016 14:54:53 +0100

debian-edu (1.915) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Improve menu appearance for the Education entries (MATE and Xfce).
    - Add missing desktop-directory files (ComputerScience and Graphics).
    - Update remaining directory files.

  [ Ole Streicher ]
  * Adjusted task file formatting to work better with new blends task
    file parser (see bug #840094).  Fixes problem causing
    firmware-ralink to fall out from the education-common task.

  [ Petter Reinholdtsen ]
  * Adjust task file formatting to reduce diff from last release.
  * Generated new control file from tasks.

  [ Holger Levsen ]
  * Makefile: annotate bugnumbers for our workarounds for #845760 and #845762.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Nov 2016 14:55:00 +0100

debian-edu (1.914) unstable; urgency=medium

  * sources.list.(jessie|stable|stretch|unstable): use deb.debian.org as
    Debian mirror.
  * Add ${misc:Depends} to binary packages depends in control.stub, thanks
    lintian.
  * Makefile: work around another deficiency in blends-dev: append
    ${misc:Depends} to all generated depends for the binary packages in the
    generated debian/control file to avoid
    https://lintian.debian.org/tags/debhelper-but-no-misc-depends.html lintian
    warnings.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Oct 2016 16:54:10 +0100

debian-edu (1.913) unstable; urgency=medium

  * debian/rules: override dh commands defined in /usr/share/blends-dev/rules
    to make sure the tasks file only ends up in the education-tasks package
    but not in education-menus. This is quite probably a bug in blends-dev.
    (Closes: #841388)
    This bug only became visible when separatly building arch dependent and
    independent packages, but not when building them combined, that's why I
    thought 1.912 addressed this issue.

 -- Holger Levsen <holger@debian.org>  Sat, 22 Oct 2016 10:02:52 +0200

debian-edu (1.912) unstable; urgency=medium

  * debian/control.stub: mark education-tasks as Multi-Arch: foreign.
  * Makefile: Use (= ${source:Version}) for arch:all depends in debian/control
    as recommended by
    https://lintian.debian.org/tags/not-binnmuable-any-depends-all.html

 -- Holger Levsen <holger@debian.org>  Fri, 21 Oct 2016 20:16:46 +0200

debian-edu (1.911) unstable; urgency=medium

  * Turn education-tasks into an arch:all package. Since at least wheezy the
    education-tasks packages contents was bit by bit identical, and the
    metadata only differed in the Architecure: field. (Packages checked were
    1.910 from sid and 1.812+deb8u1 and 1.713+deb7u1.)
  * tasks/desktop-(gnome|kde|mate|lxde): change depends on mplayer2 with
    ones on mplayer. Thanks James Cowgill for notifying us! (Closes: #841184)
  * tasks/desktop-lxde: Recommend hexchat instead of dead xchat.
  * tasks/common:
    - remove depends on cpufrequtils, the kernel now does this automatically
      and on demand by itself. linux-cpupower could be installed for manual
      inspections etc but bwh recommened against.
    - remove apmd from depends, it's long dead.
  * tasks/main-server: Remove cipux-rpcd.

 -- Holger Levsen <holger@debian.org>  Wed, 19 Oct 2016 12:53:07 +0200

debian-edu (1.910) unstable; urgency=medium

  * tasks/main-server: suggest default-mysql-client instead of obsolete
    mysql-client, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 10 Oct 2016 21:14:09 +0200

debian-edu (1.909) unstable; urgency=medium

  * tasks/desktop-xfce: stop recommending default-dbus-session-bus |
    dbus-session-bus explicitly as xfce4 depends on xfce4-session which
    recommends dbus-x11 already. (Closes: #835874)
  * tasks/desktop-other: depend on plymouth and plymouth-themes. (This is
    needed to address #582571.)
  * Add .gitignore file to be able to ignore .nobackup.

 -- Holger Levsen <holger@debian.org>  Tue, 04 Oct 2016 16:20:21 +0200

debian-edu (1.908) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust Makefile to get a correct edu tasks desc file (Closes: #834719).
    - add a line containing 'TASKSELOPTS = -u' (see #835528).
    - remove code concerning the 'edu-all' package now that #825004 has
      been fixed.
  * Add debian-edu-doc-ja as Depends: to tasks/lang-ja.
  * Remove empty file tasks/lang-se-desktop-kde.
  * Adjust various tasks files to be compliant with blends-dev 0.6.94.
    - make all lang-* tasks Metapackages (requires NEW queue).
    - rename lang-zh_TW -> lang-zh-tw to get a correct package name
    - rename lang-zh_TW-desktop -> lang-zh-tw-desktop ditto
    - rename lang-zh_TW-desktop-kde -> lang-zh-tw-desktop-kde ditto
    - remove 'Leaf: false' from tasks/networked-common
    - remove 'Metapackage: false' from tasks/roaming-workstation
  * Update after running 'make dist' (using blends-dev 0.6.94).

  [ Holger Levsen ]
  * Require at least blends-dev 0.6.94 as build-depends.
  * Move education-lang-(da|es)-desktop-kde packages to Section: kde as
    Section: l10n does not exist.
  * tasks/desktop-xfce: replace dependency on dbus-x11 with
    default-dbus-session-bus | dbus-session-bus, see #835874.

 -- Holger Levsen <holger@debian.org>  Sat, 17 Sep 2016 17:39:58 +0200

debian-edu (1.907) unstable; urgency=medium

  * Update of KDE-related packages relationships. Thanks to Pino Toscano
    for the patch (Closes: #836445).
    - drop kdebase: its replacement (kde-baseapps) is installed by
      kde-plasma-desktop (installed by kde-standard, already a dependency
      of education-desktop-kde)
    - drop kscreensaver: no more existing
    - replace transitional kdemultimedia-kio-plugins with kio-audiocd
    - drop kdegraphics-strigi-analyzer: dead upstream and removed
    - drop kdepim-groupware: no more existing
    - drop kdepimlibs-kio-plugins: it is added automatically as dependency
      where needed, and it's for kde4 (used by knode only)
    - replace transitional kdewallpapers with plasma-workspace-wallpapers
    - replace transitional kcron with kde-config-cron
    - drop "kde" alternative: no more existing for long time
    - replace printer-applet with print-manager
    - drop virtuoso-minimal: virtuoso is no more used
    - drop freespacenotifier: no more existing, functionalities integrated
      in main Plasma packages
    - stop mentioning kpackage: long gone
    - drop kaffeine-mozilla: long gone
    - drop kchart & kformula: long gone as separate applications, they are
      part of Calligra
    - drop klogic: long dead
    - drop ktron: ksnakeduel (which is the new name) exists already
    - drop ksame: klickety (which is the new name) exists already
    - replace kdebluetooth with bluedevil
    - drop kseg: long dead
    - add cantor to the mathematics stuff
    - drop kdissert: long dead
    - replace plasma-widget-networkmanagement with plasma-nm

 -- Holger Levsen <holger@debian.org>  Sat, 10 Sep 2016 17:09:16 +0200

debian-edu (1.906) unstable; urgency=medium

  * Stop using our own apt archive on ftp.skolelinux.org, see #836375:
    - sources.list.jessie: remove already unused reference to the old repo.
    - tasks/common and tasks/thin-client: stop depending on our keyring
      package.
  * Drop sources.list.wheezy-test.
  * Drop unused pkglists directory in source package, as it only contained
    historical information.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Sep 2016 16:25:39 +0200

debian-edu (1.905) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust d/control.stub Uploaders field as d/control is generated.
  * tasks/desktop-gnome: Replace libreoffice-gtk2 with libreoffice-gtk3.
  * Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 27 Aug 2016 16:30:14 +0200

debian-edu (1.904) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust tasks/desktop-gnome and tasks/desktop-mate: libreoffice-gtk
    is now provided by libreoffice-gtk2.
  * Reword descriptions for tasks/networked and tasks/networked-common
    so that the different use cases are transparent.
  * Replace nagios3 (removed from testing) with icinga2 and icinga2-classicui.
  * tasks/kde-desktop: Replace ksnapshot with kde-spectacle (Closes: #835511).

 -- Holger Levsen <holger@debian.org>  Sat, 27 Aug 2016 12:30:51 +0200

debian-edu (1.903) unstable; urgency=medium

  * Remove Andreas B. Mundt from uploaders - thanks for all your work, Andi!
  * Remove Alexander Alemayhu from uploaders - thank you too, Alexander!

 -- Holger Levsen <holger@debian.org>  Mon, 15 Aug 2016 15:30:03 +0200

debian-edu (1.902) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Turn education-networked-common into a metapackage to be built from
    tasks/networked-common; this seems to be needed after recent changes to
    blends-dev.
  * Accept changes to debian/control after running "make dist".

 -- Holger Levsen <holger@debian.org>  Sat, 30 Jul 2016 17:53:40 -0400

debian-edu (1.901) unstable; urgency=medium

  [ Andreas Tille ]
  * Enable strong Depends: gosa-plugin-netgroups by doing some post-editing
    in the dist target (Closes: #793667)
  * Override dist target to remove edu-all metapackage that was introduced
    by blends-dev 0.6.93 (workaround for #825004)

  [ Holger Levsen ]
  * Accept changes to debian-edu-tasks.desc from running "make dist" using
    blends-dev 0.6.93.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Jun 2016 01:17:26 +0200

debian-edu (1.900) unstable; urgency=medium

  [ Mike Gabriel ]
  * Add libdns-mdns to tasks/desktop-other and tasks/main-server (together with
    avahi-daemon) to make CUPS browsing really functional. This makes
    automatic printer discovery via CUPS browsing work on
    multicast-enabled networks. (Closes: #791995).

  [ Wolfgang Schweer ]
  * Start on 1.900 as Debian 9 is targeted.
  * Add sources.list.stretch, use httpredir.debian.org as mirror.
  * Adjust link to sources.list.UNRELEASED, use stretch.
  * Replace squid3 with squid in tasks/main-server (renamed package).
    (Closes: #817138).
  * Replace amarok with successor clementine in desktop-kde.
  * Remove no longer available package readahead-fedora from tasks/common.
  * Replace no longer available kdm with lightdm in tasks/desktop-kde.
  * Remove non-existent packages (Ignore/Avoid ones) from tasks/common.
  * Replace iceweasel with firefox-esr in tasks/desktop-other, desktop-gnome
    and various tasks/lang-* files. Drop non-existent package
    iceweasel-gnome-support from tasks/desktop-gnome.
  * Cleanup tasks files: remove no longer available packages, adjust names
    for some language related packages that have been renamed, and replace
    version number for icedtea plugin to match stretch.
  * Adjust d-i-netboot packages names to match stretch.
  * Raise vym from Suggests: to Recommends: in task misc to ensure the
    installation of a mindmapper tool (freemind is gone for now).
  * Replace myspell-de-* with hunspell-de-* in tasks/lang-de and tasks/
    desktop-other. Thanks to Roland Rosenfeld. (Closes: #813834)
  * Add ltsp-docs as a Depends: to tasks/thin-client-server. (Closes: #781039)
  * Remove no longer available packages from tasks files, replace some with
    similar or equivalent ones. Other replacements (esp. for KDE) are
    already pulled in via other Depends. (Closes: #726492, #782056, #792837)
  * Move kde-zeroconf from tasks/main-server to tasks/desktop-kde as it's
    KDE specific.
  * Remove fonts-mgopen from Recommends: of desktop-other.
    Thanks to Faidon Liambotis for the hint. (Closes: #823151).

  [ Holger Levsen ]
  * debian/control:
    - bump Standards-Version to 3.9.8.
    - Vcs-Browser: use /git/ instead of /cgit/ URL.

 -- Holger Levsen <holger@debian.org>  Thu, 19 May 2016 01:15:26 +0200

debian-edu (1.812) unstable; urgency=high

  * Drop education-desktop-sugar meta package, as Jessie will be released
    without sugar. (Closes: #782504)
  * Add cups-browsed to task-common, to support automatic printer discovery.
    (Closes: #779645)

 -- Holger Levsen <holger@debian.org>  Tue, 14 Apr 2015 15:34:59 +0200

debian-edu (1.811) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust debian-installer-8-netboot-* package names.

 -- Holger Levsen <holger@debian.org>  Tue, 03 Feb 2015 13:12:30 +0100

debian-edu (1.810) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * In main-server, add 8.0 netboot installer debs as an alternative to
    the 7.0 packages listed currently.

 -- Holger Levsen <holger@debian.org>  Fri, 30 Jan 2015 01:52:08 +0100

debian-edu (1.809) unstable; urgency=medium

  [ Holger Levsen ]
  * tasks/main-server: drop debian-edu-config-gosa-netgroups as alternative,
    only depend on list gosa-plugin-netgroups, which now provides the needed
    functionality so we could drop the former from the debian-edu-config
    source package.
  * tasks/desktop-other: Do not ignore nor avoid kqemu-source anymore, this
    package was not even part of Wheezy.
  * Drop edubuntu-pkglist-compare as it was unused since years as it referred
    http://releases.ubuntu.com/edubuntu/feisty which was current seven years
    ago.
  * Add sources.list.jessie, update sources.list.(stable|wheezy-test) to
    use http.debian.net as mirror, add sources.list.README, remove
    sources.list.(experimental|squeeze-test|lenny|karmic).
  * Create link from sources.list.jessie to sources.list.UNRELEASED so we can
    get rid of the following changelog entry during development (and the need
    *not* to UNRELEASED in that file while the state is precicely that,
     "unreleased"...:
    - UNRELEASED - the debian-edu package is special, while it's unreleased it
      has to have the right distro set in the distro field of the unreleased
      changelog entry, so we add an extra paragraph like this one until it's
      uploaded.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2014 14:55:36 +0200

debian-edu (1.808) unstable; urgency=low

  [ Wolfgang Schweer ]
  * tasks/desktop-mate: Replace kdm with lightdm to avoid pulling in the
    whole KDE plasma desktop (#765624).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Oct 2014 21:14:02 +0200

debian-edu (1.807) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Fix typo in test-metapkgs test suite.

  [ Holger Levsen ]
  * debian/control: use https for Alioth cgit URL.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Oct 2014 07:28:31 +0200

debian-edu (1.806) unstable; urgency=high

  * Fix typo in tasks/networked-common and make sure killer is listed as
    recommends, not recommend, to get it into the task.
  * Move LDAP GUI tools like jxplorer from networked-common to
    workstation to avoid pulling in java in the Minimal profile.
  * Drop totem-mozilla from desktop-other.  It was dropped from the
    totem source package in version 3.13.90-1.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 10 Oct 2014 14:18:58 +0200

debian-edu (1.805) unstable; urgency=high

  * Adjust test-metapkgs scripts to use debian-edu-bless from the
    debian-edu-config binary package if it is present.
  * Make sure test-metapkgs also set the debian edu suite, to find the
    correct local repo.
  * Change tasks/desktop-other to recommend instead of suggesting
    goplay, now that it is going to work in the distribution.
  * Update metapackages with the latest packages in testing.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 07 Oct 2014 13:02:17 +0200

debian-edu (1.804) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Reintroduce killer in tasks/networked-common, now that it is working
    better.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 04 Oct 2014 20:55:28 +0200

debian-edu (1.803) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Adjust test-metapkgs check to not pass temp directory setting to the
    chroot.
  * Add education-common to tasks/desktop-kde to match the other desktop
    type tasks.  The proper fix is to drop it from all tasks and add
    "Metapackage: true" to the networked-common task, but that require NEW
    processing.
  * Depend on unattended-upgrades to tasks/common, to make sure 'apt-get
    update' is run regularly and make it easier to enable automatic
    upgrades of new versions.
  * Drop upstart from the packages to watch in tasks/common.  We do not
    care about which boot system is used.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 01 Oct 2014 07:54:02 +0200

debian-edu (1.802) unstable; urgency=high

  [ Wolfgang Schweer ]
  * Drop non-existent packages from tasks/electronics and tasks/geography.

  [ Petter Reinholdtsen ]
  * Reintroduce rosegarden, now that lilypond is fixed in unstable and
    bug #758787 will be solved in testing.
  * Add Wolfgang Schweer as uploader.
  * Update standard-version from 3.9.5 to 3.9.6. No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2014 13:34:02 +0200

debian-edu (1.801) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Correct typo in tests/test-metapkgs, use suite variable instead of
    hardcoding value in debootstrap call.
  * Drop audacious as video player alternative from all desktop tasks.
    It is not a video player, and it is already listed in the music task
    as a audio player.
  * Correct desktop task selection system to use our own
    edu-preferred-desktop tasksel test, as the new default-desktop
    test is not working the way we need.  Without this fix, no desktop
    style is selected.
  * Add new check test-tasksel-desktop verifying that the correct
    desktop metapackage is selected by tasksel.  It would have
    discovered bug #762365 a bit earlier.

  [ Wolfgang Schweer ]
  * Drop non-existent packages celestia-kde and cl-geodesics from the
    astronomy task.
  * Drop non-existent packages keduca and flashkard from the misc task,
    update ggradebook homepage URL.
  * Drop non-existent packages and duplicates from the mathematics task.
  * Drop non-existent package i2e from the lang-es-desktop task.
  * tasks/desktop-sugar: cleanup after checking packages and versions.
  * tasks/language: drop non-existent packages.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 25 Sep 2014 20:16:37 +0200

debian-edu (1.800) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Start on 1.800 as we are targeting Debian 8.
  * Drop winbind from list of packages we care about.  The AD backend
    sssd is better for that kind of use cases.
  * Switch the unstable source to use the http.debian.net mirror.
  * Add unburden-home-dir to packages to check out for the networked-
    common task.
  * Drop some obsolete (nonexisting/renamed) packages from tasks/desktop-other.
    Patch from Bob Bib (Closes: #726492).

  [ Mike Gabriel ]
  * debian/education-menus.postinst:
    + Add postinst script that runs update-profile-cache after installation
      of bin:package education-menus. This is required to switch the
      desktop-profiles CACHE_TYPE from static to none, if desktop-profiles
      got installed standalone earlier. CACHE_TYPE=none results in
      removal of /var/cache/desktop-profiles/activated_profiles during
      executation of update-profile-cache.

  [ Petter Reinholdtsen ]
  * Clean up new education-menus.postinst script, remove unneeded
    parantesis in test.
  * Build-depend on blends-dev (>= 0.6.91) to ensure the
    debian/education-menus.postinst is not removed by the clean target.
  * Extend the test script to set TMP, TMPDIR, TEMP and TEMPDIR to the
    $ADTTMP value, to ensure all scripts use the same temp directory.
  * Add evince as alternative to evince-gtk in desktop-lxde, in case the
    lxde desktop is installed in parallell with the gnome desktop, where
    the gnome-core package depend on evince, which conflict with evince-
    gtk.
  * Adjust desktop task selection system to cope with the fact that the
    tasksel test preferred-desktop was removed in tasksel version 3.23,
    and use the new test default-desktop instead (Closes: #762365).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 21 Sep 2014 20:59:46 +0200

debian-edu (1.724) unstable; urgency=high

  * Adjust test script to report which profile and desktop is being tested.
  * Reduce rosegarden from depends to suggests in tasks/music, as
    rosegarden is uninstallable in testing because of bug #758787 and
    this problem block other testing of Debian Edu.  This change should
    be undone as soon as possible.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Sep 2014 18:34:24 +0200

debian-edu (1.723) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Adjust test script to print a message when terminating normally.

  [ Wolfgang Schweer ]
  * Remove dnsutils from thinclient Depends. The package is now pulled in
    by ltsp-client-core.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Aug 2014 09:56:14 +0200

debian-edu (1.722) unstable; urgency=high

  * Adjust the autopkgtest suite dependencies, add debian-edu-install and
    education-common to get ci.debian.org to trigger a new test
    when more packages change.
  * Replace syslinux with syslinux-common and pxelinux in
    tasks/main-server to get the files needed to PXE boot clients.
  * Drop rwho and rwhod from tasks/networked-common.  It is not working
    well when display managers fail to update utmp and is mostly
    obsolete these days.
  * Move libnss-myhostname from tasks/roaming-workstation to
    tasks/common now that bug #705900 is fixed.
  * Replace squid with squid3 in tasks/main-server, as the former is no
    longer in testing.
  * Add allow-stderr as a testsuite restriction to cope with the current
    test output.
  * Enable full testing now that the test script is working.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Aug 2014 19:14:41 +0200

debian-edu (1.721) unstable; urgency=medium

  * Rename ffmpeg to libav-tools in tasks/desktop-other, to match the new
    name of the binary package (Closes: #722289).
  * Remove obsolete openjdk-6-jre and icedtea-6-plugin from tasks/desktop-other.
    Depend only on default-jre and icedtea-7-plugin instead.
  * Add lintian override for maintainer-script-empty postrm and preinst
    for education-desktop-mate, like the other desktop metapackages.
  * Replace obsolete myspell-fi with tmispell-voikko to keep a Finnish
    spell checker in the default installation.
  * Switch to 3.0 (native) source format.
  * Update from debhelper version 6 to 9.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Aug 2014 13:09:04 +0200

debian-edu (1.720) unstable; urgency=high

  * Uploading with severity high to get Debian Edu in testing
    to install out of the box.
  * Extend debian/tests/test-metapkgs script to install and run
    how-can-i-help at the end of the metapackage installation, to get
    a list of problematic packages.
  * Remove libpam-cracklib from tasks/roaming-workstation, as its PAM
    config conflict with libpam-pwquality pulled in by libpam-sss.
  * Remove libnss-ldap as alternative for libnss-ldapd in
    tasks/networked-common.  Depend on nslcd to get a working daemon
    installed instead of the nonworking pynslcd.
  * Clean up tasks a bit.  Remove these non-existing and obsolete
    packages from the avoid list: gcc-4.0-base, ibm-jdk1.1-installer,
    jdk1.1, kaffe, php4-cli, php4, libapache2-mod-php4.
  * Drop menu from tasks/desktop-kde (Closes: #647365).  It is no longer
    needed.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 13 Aug 2014 23:06:53 +0200

debian-edu (1.719) unstable; urgency=low

  * Remember to change debian/control.stub instead of debian/control.
    The Standards-Version and XS-Testsuite headers missed in the last
    upload.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Jul 2014 12:09:00 +0200

debian-edu (1.718) unstable; urgency=low

  * Update Standards-Version from 3.9.4 to 3.9.5.  No changes needed.
  * Fix typo in sources.list.experimental comment.
  * Add simple autopkgtest to check if the metapackages are installable
    by building a chroot and install the metapackages there.  Currently
    only test the Minimal profile using debian-edu-bless from the
    debian-edu-config package.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Jul 2014 16:37:16 +0200

debian-edu (1.717) experimental; urgency=low

  * Uploading new task/metapackage to experimental first.

  [ Petter Reinholdtsen ]
  * Remove Steffen Joeris as uploader, as he is no longer active in
    Debian Edu.
  * Correct Vcs-Browser link.

  [ Mike Gabriel ]
  * MATE support:
    - Provide Debian Edu specific mate-applications.menu that hides
      menu items with Category=Education inside the Education menu
      itself, but rather displays those menu items in the Debian Edu
      specific educational application submenus.
    - Provide new task: task/desktop-mate.
  * debian/README.source:
    + Update documentation file. We have migrated to Git and we prepare
      for Debian Edu jessie.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 10 Jul 2014 10:27:56 +0200

debian-edu (1.716) unstable; urgency=medium

  * Corrected the git repository directory from debian-edu/upstream to
    debian-edu, where it belong.
  * Add Alexander Alemayhu as uploader.
  * tasks/mathematics: Suggests  algobox based on proposal from
    David Prévot (Closes: #729104).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 06 Jul 2014 23:48:11 +0200

debian-edu (1.715) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Drop Patrick Winnertz as uploader.  Thank you for your good work!
  * Drop Vagrant Cascadian as uploader, on his request.
  * tasks/common: List cups-filters (>= 1.0.42-1) as an alternative for the
    foomatic-filters package, to install the former in jessie as the latter
    is obsolete there (Closes: #741296).
  * tasks/common: List iproute2 as an alternative to iproute, as the latter
    is a transitional package that is going away (Closes: #753711).
  * Package is migrated to git by Alexander Alemayhu.  Update Vcs-* control
    fields to reflect this.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 06 Jul 2014 07:59:04 +0200

debian-edu (1.714) unstable; urgency=low

  [ Holger Levsen ]
  * Drop chmsee from education-tasks-lxde recommends, as it will be removed
    from wheezy (and sid+jessie) due to being discontinued upstream and
    because of #722401 and #724040.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2013 21:23:40 +0200

debian-edu (1.713) unstable; urgency=low

  [ Mike Gabriel ]
  * Add myself to Uploaders: field.
  * tasks/common: Refrain from avoiding apt-file as it is a dependency
    of the command-not-found package. (Closes: #719328).

  [ Petter Reinholdtsen ]
  * Move all metapackages to the metapackages section (Closes: #720199).
  * Added kdepim-groupware to the desktop-kde task to make sure
    korganizer understand ical/dav calendar sources.

 -- Holger Levsen <holger@debian.org>  Sat, 31 Aug 2013 13:28:20 +0200

debian-edu (1.712) unstable; urgency=low

  [ Holger Levsen ]
  * Really remove Werner from uploaders - thanks again, Werner!
  * Use canonical Vcs-fields: in debian/control.

  [ Petter Reinholdtsen ]
  * Recommend ksshaskpass in the desktop-kde task, ssh-askpass-gnome
    in the desktop-gnome task and ssh-askpass in the desktop-lxde and
    desktop-xfce tasks, to make sure ssh login work also for GUI
    users.
  * Make a note in the roaming-workstation task that the dependency on
    libpam-cracklib should be removed in jessie.
  * Recommend command-not-found in the common task, to make it easier
    for new command line users find the packages they need to install
    to get the program they want to run.
  * Allow xfce4-terminal on the ISOs to make sure desktop=xfce
    installs work with the USB stick ISO.  Thanks to Wolfgang Schweer
    for discovering the problem.

  [ Wolfgang Schweer ]
  * Replace tftp with tftp-hpa in the thin-client-server task to get
    tftp-hpa contained in the USB iso file. (See bug #718727)

 -- Holger Levsen <holger@debian.org>  Tue, 06 Aug 2013 00:48:06 +0200

debian-edu (1.711) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add bluedevil to the desktop-kde task, to make sure bluetooth
    support is included by default in KDE.
  * Add blueman to the desktop-xfce and desktop-lxde tasks, to make
    sure bluetooth support is included by default in Xfce and LXDE.
  * Change valgrind from suggests to recommends in the common task,
    to make it easier to debug crash bugs without Internet access.
  * Change krfb, krdc from suggests to recommends in the desktop-kde
    task, after verifying that it work, to make the support task easier
    for the local sysadmin.
  * Remove Morten Werner Forsbring from uploaders.  Thank you Werner for
    all your good work.

 -- Holger Levsen <holger@debian.org>  Sat, 13 Jul 2013 11:55:49 +0200

debian-edu (1.710) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Switch all tasks to list mplayer2 instead of mplayer, as mplayer2 is
    the package preferred by gecko-mediaplayer.
  * Move fonts-larabie-deco in desktop-other task from recommends to
    suggests, as it is in non-free and we try to avoid non-free packages
    when we can.
  * Switch roaming-workstation task form wicd to network-manager, as wicd
    is not working out of the box on the laptops I have tested.

  * Uploaded to the Debian Edu archive as debian-edu 1.710~81262:

  [ Petter Reinholdtsen ]
  * Suggests freeplane in the misc task, as it is the preferred mind mapping
    tool in the Uberstudent distribution.
  * Add helper script edu-tasksel-setup which is useful for setting up
    and tearing down diverts before running tasksel.  It can be used
    to reduce the code duplication in debian-edu-install and
    debian-edu-config.
  * Change goplay in desktop-other from recommends to suggests, as
    golearn is useless in wheezy with the level of use::learning
    tagging present there.  goplay should be reintroduced in Jessie
    instead.
  * Reduce killer in networked-common task from recommends to ignore, as
    it no longer work properly with X.org users.

  * Uploaded to the Debian Edu archive as debian-edu 1.710~81083:

  [ Holger Levsen ]
  * tasks: Drop xdrawchem, xjig and xsok from our tasks as they don't have
    a proper desktop menu entry and thus won't show up now that menu-xdg
    was removed.

  [ Petter Reinholdtsen ]
  * Update d-i netboot package names from 6.0 to 7.0, to work with
    Wheezy.
  * Drop obsolete lwat from the main-server task.

  * Uploaded to the Debian Edu archive as debian-edu 1.710~80808:

  [ Holger Levsen ]
  * Remove menu-xdg from tasks/desktop-kde. See #502192 and
    http://lists.debian.org/201306162325.37014.holger@layer-acht.org
  * Replace transitional dummy fonts packages in tasks with their real
    dependend packages.
  * task/misc: Replace transitional tilp package with tilp2.
  * task/common: Replace transitional hpijs and pnm2ppa packages with
    hpijs-ppds and printer-driver-pnm2ppa.
  * task/desktop-kde: Replace transitional kdegraphics-strigi-plugins with
    kdegraphics-strigi-analyzer and kdegraphics-thumbnailers.
  * task/graphic: Replace transitional scribus-ng and qcad packages with
    scribus and librecad.
  * task/desktop-other: Replace transitional djvulibre-plugin package with
    djview-plugin.
  * task/desktop-gnome: Replace transitional gnome-desktop-environment package
    with gnome.
  * Bump Standards-Version to 3.9.4.

  * Uploaded to the Debian Edu archive as debian-edu 1.710~80772:

  [ Holger Levsen ]
  * debian/control, Vcs* headers: Replace svn.debian.org with
    anonscm.debian.org.
  * Drop ispell dictionaries from all tasks as its only used by emacs.
  * Recommend mythes-$LANG packages instead of the transitional dummy
    openoffice.org-thesaurus-$LANG packages. Same for hyphen-$LANG and
    openoffice.org-hyphenation-$LANG.

 -- Holger Levsen <holger@debian.org>  Sun, 16 Jun 2013 11:25:05 +0200

debian-edu (1.709) unstable; urgency=low

  [ Holger Levsen ]
  * Add lintian-overrides for education-desktop-xfce (see #708879).

  * Uploaded to the Debian Edu archive as debian-edu 1.709~svn80382:

  [ Petter Reinholdtsen ]
  * Change default display manager for KDE, LXDE and Xfce from gdm3
    (which pull in gnome), to kdm and lightdm, to avoid getting an
    unwanted Gnome desktop.
  * Change desktop-* to list x-display-manager as allowed alternative
    for the selected display manager to make it easier to pick another
    display manager for those that need to.

  * Uploaded to the Debian Edu archive as debian-edu 1.709~svn80336:

  [ Petter Reinholdtsen ]
  * Make sure the new task desktop-xfce pull in a display manager.  I
    selected gdm, which is the same as Gnome is using, and which is
    the most feature complete one.  kdm and lightdm would work too.
  * Change desktop-kde and desktop-lxde to use gdm3 too, to only have
    to configure one display manager.
  * Raise gtick from suggests to depends in the music task, as gtick
    now should work with pulseaudio, and thus on thin clients, as bug
    #566335 is fixed.
  * Raise lingot from suggests to depends in the music task, to
    include a graphical instrument tuning tool in the default
    installation.
  * Recommend xoscope in the electronics task, to provide a digital
    software oscilloscope in the default installation.
  * Add pianobooster as depend in the music task, based on
    recommondation from Thomas Goirand.

 -- Holger Levsen <holger@debian.org>  Sun, 09 Jun 2013 18:26:05 +0200

debian-edu (1.708) unstable; urgency=low

  [ Holger Levsen ]
  * Add lintian-overrides for all binary packages affected by #708879.
  * Add debian/source.lintian-overrides to suppress the unknown-field-in-dsc
    warning.

  [ Wolfgang Schweer ]
  * tasks/desktop-lxde: Replace unmaintained package epdfview with
    evince-gtk.  (Closes: #708706)

  [ Petter Reinholdtsen ]
  * Add new task desktop-xfce, to provide an even more lightweight
    option than LXDE.  XFCE is the third most used desktop environment
    in Debian.
  * Switch from vnc4server to tightvncserver as the xrdp backend, as it
    seem to be be more up to date and actively maintained.

 -- Holger Levsen <holger@debian.org>  Tue, 28 May 2013 18:53:59 +0200

debian-edu (1.707) unstable; urgency=low

  [ Holger Levsen ]
  * README.source: better explain how to actually build this package today.
  * debian/control: remove obsolete XS-DM-Upload-Allowed: field.

  [ Wolfgang Schweer ]
  * Add gosa-desktop to Depends of desktop-lxde, cause LXDE menu lacks
    a menu entry for password change (website) otherwise.
  * Move gosa-desktop from tasks/desktop-lxde to tasks/networked to
    provide a consistent menu entry for all desktop environments.

 -- Holger Levsen <holger@debian.org>  Fri, 17 May 2013 20:33:55 +0200

debian-edu (1.706) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Move libnss-myhostname from the common to the roaming-workstation
    task, to avoid messing up Nagios checks with the problem reported
    as BTS #705900.  It should move back when the bugs is fixed.
  * Recommend goplay in the desktop-other task, to make it easy for
    users to find educational software in Debian.
  * Adjust to the many versions of celestia.  Change astronomy task to
    depend on celestia-kde | celestia-gnome | celestia-glut | celestia
    instead of the dummy package celestia.
  * Correct APT source codename in sources.list.wheezy-test, replace
    testing with wheezy.

 -- Holger Levsen <holger@debian.org>  Sun, 05 May 2013 12:00:30 +0200

debian-edu (1.705) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Move all mind mapping tools to the misc task.  Promote freemind
    from Ignore to Recommends , as it was suggested as a application
    to install by default by Nigel Barker instead of vym.  Demote vym
    from Depends to suggests based on his recommendation.
  * List icedtea-6-plugin as the preferred package over icedtea6-plugin,
    to match the proper package name in Wheezy.
  * Recommend ttf-larabie-deco font in desktop-other, based on
    recommendation from Nigel Barker.
  * Recommend bluefish, drpython, gvrng and python-easygui in the
    development task, for HTML and python development.
  * Ignore escputil in the common task to put it on our watch list.
    It is a tool useful for Epson printer owners.
  * Prefer browser-plugin-gnash over mozilla-plugin-gnash in the
    desktop-other task, to use the new package name in Wheezy.  Ignore
    browser-plugin-lightspark in the same task to put it on our watch
    list.
  * Add chromium alongside iceweasel in the desktop-other task, for
    the pages that do not work well with konqueror and iceweasel, and
    for the times when iceweasel refuse to start.  Remove obsolete
    comment about CD installs from task file.
  * Change Japanese support based on input from Nigel Barker.  Remove
    all scim packages and only use ibus-anthy instead.

  [ Wolfgang Schweer ]
  * Remove localization-config from Depends in tasks/other; last usage
    seems to actually have been in Lenny to configure kde correctly.
  * Remove mentioning of localization-config in tasks/desktop-other;
    maybe the Recommends for various spellcheckers should be revised,
    cause localization-config once has been used (?) to configure
    the default ispell directory.

 -- Holger Levsen <holger@debian.org>  Wed, 01 May 2013 18:01:59 +0200

debian-edu (1.704) unstable; urgency=low

  * uploaded to the Debian Edu archive as 1.704~svn79606:

  [ Petter Reinholdtsen ]
  * Depend on scratch in the education-misc task, to put it on our
    list of provided packages.

  [ Wolfgang Schweer ]
  * tasks/desktop-lxde: Drop gdm3 from depends as this pulls in too
    much packages belonging to desktop-gnome. Remove lightdm from
    avoids, cause lightdm will be used as display manager.

  * uploaded to the Debian Edu archive as 1.704~svn79605:

  [ Wolfgang Schweer ]
  * Replace gdm with gdm3, cause gdm isn't available anymore:
    - Replace gdm with gdm3 in task files desktop-gnome, desktop-lxde,
      and desktop-sugar.
    - Replace gdm3 with lightdm in Avoid of task file desktop-lxde.
  * Raise gosa-plugin-goto from Suggests to Depends, to be able to have more
    types than just net-devices when adding systems using GOsa². (More
    changes concerning this issue will take place in d-e-config.)
  * Downgrade malted (task language) from Depends to Suggests, cause a
    Debian package isn't available.
  * Downgrade ejs (task physics) from Depends to Suggests, cause a
    Debian package isn't available.

  * uploaded to the Debian Edu archive as 1.704~svn79539:

  [ Wolfgang Schweer ]
  * Add dnsutils and iputils-ping to thin-client depends, as dig and ping
    are required for init-ltsp to work properly.

  * uploaded to the Debian Edu archive as 1.704~svn79477:

  [ Wolfgang Schweer ]
  * Move from openoffice.org to libreoffice in task files.
    - Rename most package names.
    - For some reason thesaurus and hyhenation packages still have
      openoffice.org in their names, so keep those.
    - Replace mozilla-openoffice.org with browser-plugin-libreoffice.

 -- Holger Levsen <holger@debian.org>  Wed, 24 Apr 2013 00:26:06 +0200

debian-edu (1.703) unstable; urgency=low

  [ Wolfgang Schweer ]
  * Add debian-edu-config-gosa-netgroups to main-server depends.
  * Add dovecot-gssapi to main-server depends, cause Kerberos support is now
    covered in a separate package).

  [ Holger Levsen ]
  * Add sources.list.wheezy-test for Debian development needs.
  * Update sources.list.squeeze-test to reflect that squeeze is stable
    remove references to non-US from sources.list.stable.
  * Update debian-edu-tasks.desc and debian/control after running make-dist
    (which distribution set to wheezy-test in debian/changelog) and building
    the resulting source archive. (This is described in README.source)

 -- Holger Levsen <holger@debian.org>  Sat, 02 Mar 2013 20:53:01 +0100

debian-edu (1.702) unstable; urgency=low

  [ Andreas Tille ]
  * debian/control.stub:
     - Fix VCS fields.
     - Bump Standards-Version to 3.9.3 (no changes needed)
     - Versioned Build-Depends blends-dev (>= 0.6.15) (because lower
       versions might cause upgrading problems).

  [ Petter Reinholdtsen ]
  * Change education-tasks to work with tasksel in wheezy, depend on
    tasksel (>= 3.00) and build-depend on blends-dev (>= 0.6.16.2), to
    make sure our tasks show up in tasksel and is installable by
    tasksel.  (Closes: #694895)
  * Update tasksel tasks and meta package content to match the package
    content currently available in Debian/Wheezy.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 04 Dec 2012 12:43:37 +0100

debian-edu (1.701) unstable; urgency=low

  [ Andreas Tille ]
  * debian/tasks: Remove some suggestions of packages which are not
    in Debian any more

 -- Holger Levsen <holger@debian.org>  Fri, 22 Jun 2012 22:54:42 +0000

debian-edu (1.700) unstable; urgency=medium

  * Bump version number to 1.700 to make obvious this is targeted for wheezy.
  * Drop debian-edu-config-gosa-netgroups from main-server task.
  * Drop koffice from KDE related tasks. (Closes: #673467)
    See #673464 to learn more about this.
  * tasks/desktop-other: replace dependency on gij-4.1 and java-gcj-compat
    with one on gcj-jre-headless. (Closes: #628381)
  * tasks/common: replace dependency on foomatic-filters-ppds by one on
    foomatic-filters and add depeeds to foomatic-db-engine. (Closes: #626288)
  * tasks/mathematics: replace dependency on octave3.2 by octave.
    (Closes: #667589)
  * Raise urgency to medium so that education-main-server doesn't get RC buggy
    in testing due to debian-edu-config-gosa-netgroups being removed because
    of #662967.

 -- Holger Levsen <holger@debian.org>  Sun, 10 Jun 2012 15:50:48 +0200

debian-edu (0.855) unstable; urgency=low

  [ Holger Levsen ]
  * Fix typo in previous changelog.

  [ David Prévot ]
  * Add debian-edu-doc-da as a depends to tasks/lang-da.
  * Fix typos in debian/README.source.
  * Add lang-fr among the high priority tasks to be part of the DVD.
  * Add manpages-fr-extra as a recommends to lang-fr.
  * Add tasks/lang-fr-desktop and tasks/lang-fr-desktop-kde.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Mar 2012 12:55:36 +0100

debian-edu (0.854) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Suggest sarg in main-server task for squid stats.  It is used
    by 17.4% of the population according to popcon.skolelinux.org.
  * List freerdp-x11 as the preferred alternative to rdesktop for RDP
    access.  Its upstream seem to be more active and it is working
    better.

  [ Holger Levsen ]
  * tasks/common: depend on debian-edu-doc-en instead on transitional
    debian-edu-doc package.
  * Add debian-edu-doc-<language> as a depends to tasks/lang-(de|it|nb|es).
  * Add tasks/lang-fr.
  * Remove sources.list.skolelinux (woody), sources.list.sarge,
    sources.list.terra (etch) and sources.list.etch

 -- Holger Levsen <holger@debian.org>  Mon, 20 Feb 2012 13:47:58 +0100

debian-edu (0.853) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add network-manager to tasks/networked, to enable the hostname
    update using network information on both minimal profiles and
    gnome installations (Closes: #650040).
  * Add missing comma in control.stub.
  * Drop xfs from tasks/thin-client-server, as LTSP no longer uses
    a font server by default.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 06 Jan 2012 10:54:06 +0100

debian-edu (0.852) unstable; urgency=low

  * Release of five prereleases done in Debian Edu to Debian sid, aimed at
    Debian squeeze. See below for exact list of changes.

  * debian-edu (0.852~svn73943) squeeze-test; urgency=low

  [ Petter Reinholdtsen ]
  * Correct the Vcs-Browser link in the control file to use the new paths.

  * debian-edu (0.852~svn73634) squeeze-test; urgency=low

  [ Andreas B. Mundt ]
  * Move gosa-plugin-goto from 'depends' to 'suggests' as it's not ready
    for squeeze.

  [ Holger Levsen ]
  * Drop cvs from education-development's depends.

  * debian-edu (0.852~svn73560) squeeze-test; urgency=low

  [ Mike Gabriel ]
  * Add smbldap-tools as a helper tool for modifying LDAP objects from within
    Samba.
  * Add gosa-plugin-goto to main-server task to administrate Samba
    workstations with GOsa².

  * debian-edu (0.852~svn73496) squeeze-test; urgency=low

  [ Holger Levsen ]
  * Add depends to debian-edu-config-gosa-netgroups to main-server's gosa
    task.

  * debian-edu (0.852~svn73464) squeeze-test; urgency=low

  [ Andreas B. Mundt ]
  * Remove kdm from the 'Avoid'-list of the desktop-gnome and desktop-lxde
    tasks.  It makes kdm disappear from the DVD.
  * Add myself to Uploaders and fix documentation in debian/README.source.
  * Make vim a dependency of the common-task. Suggest emacs.
    (Closes: #617381).

  [ Mike Gabriel ]
  * Make gdm a dependency of the desktop-gnome and desktop-lxde task
    as they cannot make without a login manager (Relates to: #617371).
  * Make gdm a dependency of the desktop-sugar task.

  [ Holger Levsen ]
  * Replace (versioned) build-dependency on cdd-dev with an unversioned one on
    blends-dev.

  [ Petter Reinholdtsen ]
  * desktop-other task.
    - Change default video applications from kino and kdenlive to
      openshot and kdenlive based on feedback on debian-edu@.

  [ Andreas B. Mundt ]
  * Add libsasl2-modules-gssapi-mit to the networked-common dependencies,
    to make GSSAPI available on all machines.
  * Switch from pdns to bind and ldap2zone. Keep pdns on upgrades.
    This enables management of hosts with GOsa and has been done to enable
    further testing. Obviously it could be reverted and needs to be agreed
    on. Also needs documentation if kept for the release. (Closes: #602863)

  [ Petter Reinholdtsen ]
  * Raise the priority of the language specific tasks above Gnome and
    LXDE, to make sure the DVD can be used to install a full KDE
    desktop.  This break the DVD for Gnome and LXDE.
  * desktop-other task.
    - Recommend djvulibre-plugin, to make sure the djVu format is
      handled by default.
    - Add cheese as recommended package, to get webcamera tool for
      photo snapshot and video recording.  Drop now redundant cheese
      entry from lxde task.
    - Suggest pitivi and openshot, which might be better than kino,
      kdenlive and openmovieeditor as our default video editor.
  * Make it easier to adjust how the Gnome and KDE menu overrides are
    enabled by moving the logic to a separarate script
    /usr/share/debian-edu/menu/is-enabled.
  * Adjust menu override trigger to allow it to be enabled for all
    users on a computer by adding MENUREORDER=true in
    /etc/debian-edu/config.
  * Updated control file and tasks based on the last changes.

  [ Holger Levsen ]
  * Add wngerman to tasks/lang-de.
  * Remove dictionaries with old german spelling from tasks/lang-de.
  * Add gosa-help-en, gosa-help-de, gosa-help-fr, gosa-help-nl to gosa task
    and thus to mainservers depends.
  * Don't avoid+depend on vim at the same time.

  [ Daniel Hess ]
  * Remove avoid on 486 linux-image versions: LTSP fails to create
    chroot on i386. The workaround from debian-edu-config does not work
    and needs further investigations before we can switch to 686
    kernels.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Dec 2011 18:35:36 +0100

debian-edu (0.851) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * Menu reorganization for Gnome in Squeeze.

  [ Petter Reinholdtsen ]
  * graphics task:
    - Change blender from recommends to suggests, to save space on the DVD.
  * mathematics tasks:
    - Change wxmaxima from depends to suggests, to save space on the DVD.
  * common task:
    - Allow 686 kernel on the CD and DVD, and avoid the 486 kernel,
      after adding LTSP override in debian-edu-config to get LTSP to
      use 686 instead of 486 kernel.
  * electronics task:
    - Reduce kicad from depends to suggests, to save space on the DVD and
      avoid installing extra-xdg-menus by default (the menu issue is no
      longer a problem when the fix for #577282 reaches testing/squeeze).
  * music task:
    - Avoid lilypond-doc to save 99 MB on the DVD.

 -- Holger Levsen <holger@debian.org>  Sat, 13 Nov 2010 17:16:27 +0100

debian-edu (0.850) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Update standards-version from 3.8.4 to 3.9.1.  No changes needed.
  * Try to get netinst CD working for i386 and amd64 by avoiding all
    powerpc64 kernel packages.
  * Reinsert avoid entry for 686 kernel, after figuring out why it
    failed the last time I tried.  Had to remove both the meta
    package and the kernel package for d-i to not try to install it on
    686 machines.  This make room for the other packages we want on
    the DVD.
  * common task:
     - Change valgrind from recommends to suggests, to avoid including
       it on the DVD and get space for more useful packages.  It used
       75 MiB on the DVD.
     - Remove now obsolete scsiadd.
  * main-server task:
     - Change depend on debian-installer-netboot-amd64 and
       debian-installer-netboot-i386, to the names
       debian-installer-6.0-netboot-i386 and
       debian-installer-6.0-netboot-amd64 present in squeeze.
     - Change lwat depends to suggests.  It do not work in Squeeze.
     - Change gosa suggests to depends, as it seem the most promising
       alternative to lwat.
  * thin-client-server task:
    - Recommend xrdp to provide Linux desktop using RDP to Windows
      clients.

  [ Holger Levsen ]
  * Improve education-desktop-sugar description. (Closes: #587441)

  [ Petter Reinholdtsen ]
  * desktop-other task:
    - Recommend pavucontrol to let users control audio sinks and
      sources.
  * thin-client-server task:
    - Recommend vnc4server needed by xrdp to provide Linux desktop
      using RDP to Windows clients.

  [ Luke Faraone ]
  * Add sugar-write-activity-0.88, sugar-turtleart-activity,
    sugar-irc-activity, sugar-record-activity, sugar-physics-activity,
    and sugar-session-0.88 to education-desktop-sugar.

  [ Andreas B. Mundt ]
  * Add GOsa schema-files to the main-server dependencies.

  [ Holger Levsen ]
  * Remove some ancient avoided kernel packages.
  * Update README.source.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Oct 2010 11:57:09 +0200

debian-edu (0.849) unstable; urgency=low

  [ Andreas B. Mundt ]
  * Move octave3.2 from recommends to suggests to save some space on
    the DVD.
  * Add gosa-plugin-samba to suggests.
  * Move gpscorrelate, qlandkartegt and viking from recommends to
    suggests to save some space on the DVD.

  [ Petter Reinholdtsen ]
  * Drop starplot from astronomy tasks, as both kstars and celestia
    are better for gazing at stars.
  * Recommend openoffice.org-kde in desktop-kde task, to ensure OOo
    uses KDE file dialogs.
  * Split video player dependencies in two, one for the Iceweasel
    plugin (using gecko-multimedia), and one for the desktop video
    player.  Make the desktop video player be separate for
    KDE/Gnome/LXDE, and use dragonplayer for desktop-kde, and totem
    for Gnome and LXDE.
  * Change default package manager from adept to synaptic, as we can't
    avoid synaptic because of the printer-applet ->
    system-config-printer -> synaptic relation and we only want one
    graphical package manager.
  * Reduce kicad-doc-* from recommends to suggests to save space on
    the DVD.  No need to install all these by default.
  * Reduce kig to recommends and kseg to suggests, and leave geogebra
    as depends in the mathematics task, to reduce the number of
    installed interactive geometry tools a bit.
  * Depend on openbsd-inetd in the common task next to nullidentd, to
    ensure it is selected instead of inetutils-inetd until bug #519316
    is fixed.
  * Remove kbd from avoid list, to allow it on the DVD as it is needed
    by console-setup currently being used to set up the console.
  * Add freespacenotifier, kinfocenter, update-notifier-kde to
    desktop-kde task, to get more KDE 4 default packages included on
    the DVD (Closes: #523900).
  * Replace network-manager-kde with plasma-widget-networkmanagement
    in the standalone task, to use the KDE 4 version.  Replace
    network-manager with network-manager-gnome as the alternative to
    get the package I suspect would be the preferred alternative.
  * Recommend usb-modeswitch in the laptop task, to handle dual mode
    USB devices.
  * Add aspell-no to the lang-no task, to ensure inkscape find a
    better alternative when looking for its spell checker.
  * Change the task priority of the gnome and lsxd desktop packages
    to try to get the default kde desktop packages on the DVD.
  * Add linux-image-2.6.32-5-powerpc-smp to the avoid list, to fit
    more packages on the netinst CD.
  * Remove obsolete avoid entry for 686 kernel.  Can no longer avoid
    the 686 kernel on the netinst CD or DVD without breaking the
    installation.
  * Change luma from recommends to suggests in the networked-common
    task, as jxplorer seem to be the best alternative of these two.
  * Move libnss-mdns from desktop-other to standalone and
    roaming-workstation, to avoid multicast DNS lookup in the
    stationary profiles and ensure DNS names are not generated on the
    fly.
  * Move cifs-utils from roaming-workstation to common task, to
    ensure SMB mounting can work in any profile.
  * Reduce gtick from depends to suggests, as it do not work with ALSA
    and Pulseaudio, and thus not on thin clients, until #566335 is
    fixed.
  * Change readahead to readahead-fedora to use the new package
    (Closes: #546025).
  * Add depend on debian-installer-netboot-amd64 and
    debian-installer-netboot-i386 in the main-server task, to use the
    planned packages when they show up when bug #570767 is fixed.
    These are alternatives for d-i-bootimages.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 18 Aug 2010 08:00:05 +0200

debian-edu (0.848) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Update Standards-Version from 3.8.3 to 3.8.4.  No changes needed.
  * Add sources.list for squeeze-test, to allow us to use it as the
    upload target.
  * common task
    - Depend on libnss-myhostname to ensure the current host name
      always resolve to a local loop interface address on all
      profiles.
    - Drop dash.  It is now part of the Debian default installation
      and enabled as /bin/sh.
    - Drop insserv.  Dependency based boot sequencing is now enabled
      in the Debian default installation.
    - Drop lvm2 and udev.  LVM support is now handled by the official
      debian-installer, and we do not need to list them.
    - Add system-config-lvm as part of the sysadmin toolbox.
    - Drop emacs22 and emacs21 as alternatives to emacs23.  The
      packages are obsolete in Squeeze and lintian warn about it.
    - Change depend on popularity-contest to suggest.  The package is
      installed automatically by d-i, and listing it here just causes
      exim to be installed on machines not wanting to participate.
    - Add python-gtk2 and python-vte as recommends, to make sure the
      reportbug GUI is working.
  * Drop debian-edu-artwork-usplash and usplash from common and
    thin-client task as it is dead upstream and a replacement is
    needed (Closes: #582571).
  * Introduce new task networked-common, to make it possible to drop
    nscd and libpam-krb5 from the roaming-workstation task.  Copy
    content from networked task and make new networked task contain
    packages to avoid for roaming-workstation.  Make the new task
    non-leaf, to avoid showing it as a tasksel task.
  * networked-common task:
    - Reinsert killer as a recommends, now that bug #551753 is fixed.
    - Add jxplorer and luma as recommends in, to get GUI tools for
      browsing and modifying the LDAP tree.
    - Drop libpam-ldap(d), as we will use Kerberos and libpam-krb5
      only from now on.
  * desktop-other task:
    - Drop dhcdbd, it no longer exist in the archive (Closes: #588386).
    - Change planner from suggests to recommends in desktop-other, and
      drop it from desktop-gnome and desktop-lxde, to install it on
      all desktop types.  Based on advice from Andrew Lee (李健秋).
    - Drop xfs.  The default X configuration no longer uses it when it
      is installed.
    - Prefer skanlite as a scanner tool, and drop the others (kooka -
      missing, xsane - skanlite is better and quiteinsane - missing).
  * desktop-kde task:
    - Increase priority of kdeedu from recommends to depends, to make
      sure it is included on the DVD.
    - Recommend virtuoso-minimal, to try to get the package on the
      DVD.  It is needed in KDE 4.
    - Drop obsolete kwin | x-window-manager and ksmserver.
    - The kdenlive package seems to be more used than openmovieeditor
      as a video editor, so stop installing openmovieeditor by default
      and install kdenlive instead.
    - Depend kde-standard, as it is the recommended set of packages to
      use according to the KDE maintainer Sune, and it causes debian-cd
      to put all packages recommended by kde-standard on the DVD.
  * roaming-workstation task:
    - Depend on libpam-mklocaluser, libpam-sss and libnss-sss.
    - Adjust 'Roaming-Workstation' profile name to match the one used
      in debian-edu-install.
    - Add libpam-cracklib, as a workaround for problem with pam_sss
      and pam_unix.
    - Depend on cifs-utils in roaming-workstation, to get SMB mounting
      working in dolphin.
    - Add krb5-auth-dialog.
  * Add krb5-auth-dialog to workstation task, to get a GUI tool to
    view and renew Kerberos tickets.
  * main-server task:
    - Remove libpam-krb5.  It is pulled in by the networked task on
      main-servers.
    - Depend on samba-common-bin, to ensure the net command is
      available when installing from the DVD.
    - Depend on smbclient, based on advice from Jürgen Leibner.
    - Drop non-existing db4.2-util.
    - Recommend libapache2-mod-auth-kerb, to allow us to set up web
      services to use Kerberos authentication.
  * Make sure language tasksel tasks have medium priority, to increase
    the chance of getting their packages on the DVD.
  * Reduce priority of kicad documentation in electronics task from
    depends to recommends to try to make room for translations on the
    DVD.
  * Add language specific tasksel tasks for Danish, and remove Danish
    translations from the desktop-other task.
  * Drop Japanese specific packages from the default packages installed,
    and make sure they are listed in the Japanese tasksel tasks.
  * Increase priority of kalgebra from suggests to recommends in the
    mathematics task, as it is a much advertised package in Debian Edu.
  * Drop obsolete/non-existing packages rt2x00-source, zd1211-source and
    nozomi-source from laptop task.
  * Fix test setting for the laptop task, to make sure it make it to
    the tasksel task file and is automatically enabled on laptops.
  * Raise the priority of blender in the graphics task from suggests
    to recommends, as it is mentioned on
    <URL:http://www.slx.no/en/take-a-tour>.
  * Reduce tools for disconnected operations libpam-ccreds and nscd to
    suggests, and add libpam-sss, libnss-sss alongside them as they are
    other options for the same functionallity.
  * Update desktop-sugar task, adding sugar-browse-activity (replaces
    sugar-web-activity), sugar-emulator, sugar-session and sugar-tools
    based on packages available in testing at the moment.
    (Closes: #586243)
  * Make all tasks not used directly during installation (astronomy,
    chemistry, development, electronics, geography, graphics,
    language, logic-games, mathematics, misc, music, physics and
    services) non-leaf tasks, to avoid them showing up in tasksel.
  * Remove versioned entries from the desktop-gnome and desktop-lxde
    tasks.  The task building system do not support versioned entries.

  [ Holger Levsen ]
  * Provide source/format and set it to 1.0.

  [ Andreas B. Mundt ]
  * Remove sudo in the common task, and add by sudo-ldap in the
    networked-common tasks and sudo to the standalone task.
  * Add dependencies for the kerberos KDC server to the main-server tasks.
  * Add dependencies for kerberos authentication to the
    networked-common tasks.
  * Switch from courier-imap to dovecot-imapd because the latter can use
    kerberos/gssapi authentication.
  * Replace octaviz (which has been removed from squeeze) by octave3.2 in
    the mathmatics task.
  * Add the kredentials-package as suggested to the workstation
    task. However, it looks as if krb5-auth-dialog is better suited
    because it is not dependent on the use of afs.
  * Clean some task files to save some space on the DVD and remove some
    cruft like not available packages:
    - Astonomy: Remove unknown packages ssystem and gstar.
    - Graphics: Move partlibrary and xpaint to "recommends".
    - Mathematics: Reduce grace, graphmonkey, graphthing and xabacus to
      recommends, as there are comparable programs in depends. Only
      recommend octave3.2.
    - Physics: Only cleanup.
  * Add minimal set of GOsa packages as suggests in the main-server
    task, to have them available for testing as soon as possible.
  * Modify task lists:
    - remove: powerdevil, kpowersave, kmilo, kdict, kpilot, kpdf,
      gwenview-* and kghostview because they are depreciated or
      superseded.
    - replace: ksynaptics by kde-config-touchpad, ksirc by konversation,
      kdegraphics-kfile-plugins by kdegraphics-strigi-plugins,
      kdepim-kio-plugins by kdepimlibs-kio-plugins, *i18n* by *l10n*.
    Keep k3b-i18n, as k3b-l10n does not exist.
    Thanks to Sune Vuorela for help and recommendations.
  * Switch from dhcp3* to isc-dhcp*.
  * Add geogebra-kde to suggests.

  [ Andrew Lee (李健秋) ]
  * Make sure not to install gdm3 for gnome and lxde as we do not have
    theme for it at the moment.
  * Correct package names in lxde-desktop. (Closes: #586618)

  [ Andreas Tille ]
  * tasks/language: s/kvoctrain/parley/
  * tasks/mathematics: +rocs
  * tasks/physics: +step
  * tasks/desktop-other: s/kbabel/lokalize/

  [ Luke Faraone ]
  * Update Sugar tasks.
  * Take over future responsibility for Sugar in debian-edu.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 26 Jul 2010 23:16:36 +0200

debian-edu (0.847) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add gtk-recordmydesktop to the desktop application list, to
    provide a tool to create screencasts.
  * Add gdb and valgrind to all profiles (common task), to allow KDE
    bug reporting tools and others to extract the backtrace of crashing
    programs.
  * Drop console-setup, console-terminus, efibootmgr, elilo and
    reiserfsprogs from ignore list.  These packages are pulled in by
    debian installer when required and do not need to be on our task
    lists.
  * Drop xvncviewer from ignore list.  The krdc package is better.
  * Drop suggests on libpam-devperm, as consolekit take care of its
    use case now.
  * Increase security slightly by activating libpam-tmpdir on all
    profiles.
  * Prefer libpam-ldapd in Squeeze over libpam-ldap (Closes: #570799).
  * Move software development related packages to the development
    task and list them as dependencies there.
  * Prefer gdebi-core over gdebi, to only get the command line
    interface for the sysadmins tool box.
  * Recognize Roaming-workstation as a profile, and provide tasksel
    task for it.
  * Drop xpdf and xpdf-japanese as suggests from desktop-other and
    lang-ja-desktop, as better PDF viewers are already installed.
  * Drop swfdec-mozilla as suggest from desktop-other.  Gnash
    is clearly a better alternative.
  * Drop xeuklides | xeukleides as suggests from mathematichs.  Package
    has been removed from Debian, and upstream seem to be missing.
  * Remove references to the packages kde-i18n-nony, kde-i18n-no,
    koffice-i18n-nony and koffice-i18n-no that was renamed a long time
    ago.

  [ Andreas B. Mundt ]
  * Recommend qlandkartegt instead of qlandkarte as the latter is a
    transitional package for the successor qlandkartegt.
  * Recommend viking, which is another very useful GPS/mapping program.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 05 May 2010 20:49:54 +0200

debian-edu (0.846) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Drop scribus from desktop-other task as scribus-ng is already
    listed the graphics task and we only one version of scribus
    installed.
  * Suggest krfb, krdc in desktop-kde, to put the remote desktop
    access tools on our radar.  Should probably be updated to
    recommends or depends when we have tested the tools a bit.
  * Recommend kopete as an alternative to ksirc in desktop-kde, to
    provide a IM client with KDE 4/Squeeze where ksirc is missing.
  * Depend on marble from geography task as a very useful virtual
    planet viewer.
  * Recommend gpscorrelate and qlandkarte, which are very useful
    tools for GPS owners.
  * Drop obsolete package xine-dvdnav from desktop-other task.
  * Drop suggest on quanta in desktop-other task.  quanta is a
    recommend in the desktop-kde task and a depend in the development
    task, and that should be enough.
  * Add some KDE 4 applications (printer-applet, dragonplayer,
    okular, kdeedu, kwalletmanager) to the desktop-kde based on
    recent uploads and the packages in kubuntu.
  * Prefer emacs23 if present.
  * Prefer dpt-i2o-raidutils over the now obsolete raidutils.
  * Suggest Kerberos related packages to put them on our radar.  The
    main-server task suggests krb5-kdc, krb5-admin-server and
    krb5-doc, while the networked task suggests libpam-krb5,
    krb5-clients and krb5-user.  Should be updated to recommend or
    depend when the configuration is done.
  * Suggest kdenlive from desktop-other as a possible video editor
    to use instead of kino.
  * Drop sweep from music task, and reduce lingot from depends to
    suggest, based on feedback from Alf Tonny Bätz and the debian-edu@
    mailing list.
  * Depend on lmms in music task, after recommondation from Nigel Barker.

  [ Andrew Lee (李健秋) ]
  * Initial desktop-lxde task (Closes: #571965).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Apr 2010 13:41:00 +0200

debian-edu (0.845) unstable; urgency=low

  [ Vagrant Cascadian ]
  * Update email address to use vagrant@debian.org.

  [ Petter Reinholdtsen ]
  * Add convmv to the admin toolbox, it is useful to migrate to UTF-8
    file names from the 8 bit character sets used in Etch.
  * Drop libpam-foreground from common task.  It has been replaced by
    consolekit.
  * Small cosmetic cleanups in common task.
  * List gecko-mediaplayer as an alternative for mozilla-mplayer.  It
    will be used in Squeeze, where mozilla-mplayer is no longer
    present (Closes: #570785).  For Lenny, gecko-mediaplayer do not
    exist and is ignored.
  * List autofs5-ldap as an alternative to autofs-ldap, as the latter
    is missing in Squeeze (Closes: #570782).
  * Prefer default-jre over openjdk-6-jre in desktop-other, to avoid
    installing the openoffice.org dependency gcj-jre in addition to
    openjdk-6-jre.
  * Drop libpam-ssh from the common task.  It is not really useful for
    us, and we ran into bug #543303 when it was automatically enabled
    in testing (Closes: #574710).
  * New version will automatically drop removed packages from the
    metapackages (Closes: #563789).
  * Prefer powerdevil over kpowersave in laptop task (Closes: #574891).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 04 Apr 2010 19:17:01 +0200

debian-edu (0.844+lenny+1) lenny; urgency=low

  * Upload to Debian Edu lenny.

 -- Holger Levsen <holger@debian.org>  Sat, 30 Jan 2010 20:15:10 +0100

debian-edu (0.844) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add nagios-nrpe-plugin to main-server task, to make sure Nagios can
    fetch info from thin client servers.

 -- Holger Levsen <holger@debian.org>  Sat, 30 Jan 2010 19:04:55 +0000

debian-edu (0.843+lenny+1) lenny; urgency=low

  * Upload to Debian Edu lenny.

 -- Holger Levsen <holger@debian.org>  Tue, 19 Jan 2010 16:36:10 +0100

debian-edu (0.843) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Drop now unused packages read-edid, mdetect and hwdata from
    the common task.
  * Install nagios-nrpe-server and nagios-plugins-standard on
    thin client servers, to make sure Nagios can monitor disks
    and internal state.
  * Remove redundant block with earth3d from desktop-other, it is also in
    geography.

  [ Holger Levsen ]
  * Add autolog as ignored package to networked tasks. After our lenny
    release we should investigate and probably make use of it.
  * Move eagle and worldwind from suggested to ignored packages (from
    the electronics and geography tasks), due to their nonfree
    licences.

 -- Holger Levsen <holger@debian.org>  Tue, 19 Jan 2010 16:18:40 +0100

debian-edu (0.842+lenny+1) lenny; urgency=low

  * Upload to Debian Edu lenny.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2010 19:17:53 +0100

debian-edu (0.842) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Allow non-free packages on the CD and DVD, to get a better idea on
    which non-free licenses we need to review for the Lenny release.
    Keep sun-java5-bin, sun-java5-jre, sun-java5-plugin on the avoid
    list, as we use openjdk.
  * Drop now obsolete packages cfengine2-doc, kudzu and hotplug from
    the package lists.
  * Replace non-existing squeak with the squeak environment etoys in
    the physics task to get what I believe was the intended package.
  * Recommend dhcping in the common task, adding it to the sysadmin tool box.
  * Add bash-completion to the common task, to make sure bash behave the
    same in Debian Edu and the normal Debian installation.
  * Recommend acpi-support-base in education-thin-client, to make sure
    power button events work on thin clients and diskless workstations
    (Solves skolelinux bug #1411).  Not using depend as I am unsure it
    exist on all architectures.
  * Rewrite meta package education-thin-client to a task.  This make
    it show up as a tasksel task too, but that should not affect the
    installation.  Some depends are changed to recommends, but LTSP
    installs recommends in non-kiosk mode and should still install the
    packages we want.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2010 19:00:08 +0100

debian-edu (0.841+lenny+1) lenny; urgency=low

  * Upload to Debian Edu lenny.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Dec 2009 11:48:47 +0100

debian-edu (0.841) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add gtkwhiteboard, bluetooth, xournal, wmgui and wminput as
    ignored packages in desktop-other, to put the tools required for
    a Wii remote driven whiteboard on our watch list.
  * Add powertop to the laptop installs, to have the power usage tuning
    tool available on laptops.
  * Recommend nvram-wakeup together with shutdown-at-night, to make sure
    the tool to ask the BIOS to wake up is installed when it is
    available.

  [ Holger Levsen ]
  * Improve grammar in the description of the education-thin-client packages.
    (Closes: #560372)

 -- Holger Levsen <holger@debian.org>  Sun, 01 Nov 2009 14:19:16 +0100

debian-edu (0.840) unstable; urgency=low

  * Upload to Debian unstable.

 -- Holger Levsen <holger@debian.org>  Sun, 01 Nov 2009 13:09:37 +0100

debian-edu (0.840+lenny+1) lenny; urgency=low

  * add lintian overrides for education-desktop-other, depends-on-metapackage
    and depends-on-x-metapackage.
  * add nagios-plugins-standard to task mainserver. (Closes: skolelinux#1386)
  * add lshw to common task.
  * add kpdf, quanta, kturtle to desktop-kde task. (Closes: skolelinux#1274)
  * remove killer from task networked until #551753 is fixed.
    (Closes: skolelinux#1373)
  * remove fam from tasks/desktop-other (Closes: skolelinux#1375)
  * debian/control.stub:
    - turn usplash, debian-edu-artwork-usplash, alsa-utils,
      alsa-base into recommends, as those packages as depends cannot be
      satisfied on some architectures.
    - add comments explaining why there are some binary packages not generated
      by the tasks files.
    - only build education-thin-client on amd64, i386 and powerpc as its
      depend ltsp-client is only available for these architectures in lenny.

 -- Holger Levsen <holger@debian.org>  Sun, 01 Nov 2009 13:05:29 +0100

debian-edu (0.839) unstable; urgency=low

  * Upload to Debian unstable.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Oct 2009 14:17:12 +0200

debian-edu (0.839+lenny+1) lenny; urgency=low

  [ Holger Levsen ]
  * Rename sources.list.lenny-test to sources.list.lenny and use our lenny
    instead of our lenny-test.

  [ Holger Levsen ]
  * tasks/common: Move usplash from depends to recommends to allow the package
    to migrate to Debian testing. (As this dependency cannot be resolved on
    many archs, thus blocking the migration.)

  [ Petter Reinholdtsen ]
  * main-server task:
    - Add depend on atftpd | tftpd-hpa to pull in the tftp server
      needed for PXE installs.
  * common task:
    - Move debsecan from depends to suggests, as it fail to install in
      the LTSP chroot. Solves Skolelinux bug #1374.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Oct 2009 14:08:10 +0200

debian-edu (0.838) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Use openjdk-6-jre and icedtea6-plugin as the Java alternative, and avoid
    the non-free SUN packages.

  [ Vagrant Cascadian ]
  * add lintian override for education-desktop-other, depends-on-metapackage.

  [ Holger Levsen ]
  * Avoid to install fam, as it is buggy, using up all available CPU.
    (Closes: skolelinux# 1375)

  [ Petter Reinholdtsen ]
  * Correct our tasksel tests, make sure the arguments are passed on
    to the real script.
  * Rewrite how our tasks are selected, by letting the tasks
    themselves declare which profiles they belong to.  This get
    language and desktop specific enhancing tasks working, because the
    desktop-other task is selected as a task and not just included as
    a package in other tasks.
  * common task:
    - Add consolekit and libpam-ck-connector as depends, and reduce
      libpam-foreground to recommends.  Consolekit is replacing
      pam-foreground, but we need to update the install configuration
      before the switch is complete.
    - Add firmware packages needed to get hardware working out of the
      box.
    - Add mlocate, which used to be part of findutils and installed by
      default in Etch.  Solves Skolelinux bug #1334.
  * main-server task:
    - Depend on syslinux and recommend memtest86 for PXE install option.
  * networked task:
    - Rename cupsys to cups, to track the new name of the package.
      (Closes: 529943, 529945)
  * desktop-other task:
    - Depend on xserver-xorg-input-all in addition to xorg, to make
      sure all input modules are installed even on laptops (where one
      input module is pulled in, and aptitude concluded that thte
      xserver-org dependency was provided.  Depend on
      xserver-xorg-video-all too, to make sure the same do not happen
      with video drivers until video module package is detected
      automatically.
    - Remove alternative firefox packages that was listed as an
      alternative for iceweasel.  They only exist as transition
      packages, and confused tasksel.
    - Update gnash related packages from suggests to depends and
      recommends, as most test pages work with gnash in Lenny.
    - Make ttf-mscorefonts-installer the preferred alternative to
      msttcorefonts, to use the new name of the package.
    - Rename cupsys-client and cupsys-bsd to cups-client and cups-bsd,
      to track the new name of the package.
    - Suggest worldwind in addition to earth3d, as it is a more mature
      application with a similar purpose.
    - Suggest packages for chinese support, proposed by Andrew Lee.
    - Depend on libgl1-mesa-dri to get accelerated 3D graphis, according
      to tests done by José L. Redrejo Rodríguez.
    - Depend on numlockx to get working NumLock key in X.
    - Update sun java package version from 5 to 6.
    - Suggest libwine-alsa and libwine-oss for wine, proposed by
      José L. Redrejo Rodríguez.
    - Recommend gimp-ufraw along gimp, to support importing raw images.
  * desktop-gnome task:
    - Add tasksel test to install desktop-gnome instead of desktop-kde when
      desktop=gnome is used as a boot parameter during installation.
  * desktop-kde task:
    - Avoid  php4-cli, php4 and libapache2-mod-php4 to try to only get
      php5 on the DVD, and hopefully get lwat and slbackup-php to install.
  * thin-client-server task:
    - recommend gstreamer0.10-pulseaudio, pulseaudio, pulseaudio-esound-compat
      and pulseaudio-utils to make sure we can send sound to thin clients.
  * geography task:
    - Suggest worldwind in addition to earth3d, as it is a more mature
      application with a similar purpose.
  * sugar task:
    - Recommend packages recommended by the sugar packages (net-tools,
      gstreamer0.10-plugins-good, xserver-xephyr, x11-xserver-utils,
      openssh-client, ttf-dejavu-extra, python-olpc-datastore,
      python-gst0.10, avahi-daemon), to have them installed by
      tasksel when the sugar task is selected.
  * electronics task:
    - Depend on gpsim-led | gpsim-lded instead of the obsolete
      gpsim-lded (Closes: #497509).  Thanks to Steven Van Acker
      for the tip.
  * Drop tasks lang-nb-main-server, now that the enhances stuff is
    tested and found to be working.
  * New tasks lang-no-desktop and lang-no-desktop-kde with norwegian
    translations and spell checker config moved from desktop-other
    and desktop-kde.
  * New lang-zh_TW-desktop task:
    - Install support for chinese when a Taiwanese desktop is selected.
  * New lang-zh_TW-desktop-kde task:
    - Install KDE translations when a Taiwanese desktop is selected.
  * Make sure tasks/lang-no-desktop enhances education-desktop-other as
    well as education-lang-no, to only install it when the desktop
    profiles (ie not main-server and minimal) are installed.

  [ Holger Levsen ]
  * Include patch by Andreas Tille to improve the task names for the
    lang-n[bn]-desktop* task files. (Closes: #491661)
  * Make the nonfree firmwares a suggests not a depends.
  * Remove gimp-print from desktop-others recommends, since the functionality
    is now provided by the gimp package.

  [ Daniel Hess ]
  * Remove "Leaf: false" from desktop-gnome and desktop-kde tasks to
    make them appear as tasks and not only as packages. This enables
    tasksel to actually install KDE or GNOME again.

  [José L. Redrejo Rodríguez]
  * Several changes to test the language tasks installation
  	- lang-es  and lang-no tasks: useless package added to test
  	  installation of this task and removed enhancing of
  	  education-desktop-other
  	- lang-es tasks: changed the tasksel test to use the original test
  	  from the tasksel package
  * Fixed a typo in all the lang tasks

  [ Andreas Tille ]
  * tasks/desktop-other: recommend gtk-qt-engine instead of
    gtk2-engines-gtk-qt (Closes: #519472)

  [ Holger Levsen]
  * tasks/main-server: install powerdns (packages pdns-backend-ldap
    and pdns-recursor) as default, alternatively depend on bind9 so
    that upgrades from etch are smooth.
  * Get rid of all traces of thunderbird, it has been replace by icedove.
  * Add German tasks (lang-de, lang-de-desktop, lang-de-desktop-kde).

  [ Petter Reinholdtsen ]
  * tasks/desktop-sugar:
    - Ignore ejabberd to put it on our radar for the Sugar
      collaboration server.
    - Add xinit and xorg to make sure a working X11 environment is
      available.
  * tasks/common and tasks/networked: Install cups related packages on
    all profiles to make sure a standalone installs also can print.
  * Add Japanese subtasks (lang-ja, lang-ja-desktop,
    lang-ja-desktop-kde).  Moved Japanese packages from desktop-other.
  * Add Hebrew subtasks (lang-he, lang-he-desktop,
    lang-he-desktop-kde).  Moved Hebrew packages from desktop-other.
  * Correct lenny-test sources.list to look for packages in lenny, not
    testing (which now is lenny+1).
  * Move norwegian spell checking tools from the norwegian desktop
    task to the norwegian task, to get it installed in main-menu and
    sugar environments.
  * Drop memtester from watch list, as we use an equivalent package
    already.  Replace memtest86 with memtest86+ based on
    recommondation from Vagrant.
  * Drop obsolete ext2resize from watch list.
  * Drop ghostview from package list.  It is called gv now.
  * Add gpscorrelate and qlandkarte to the watch list in the
    geography task.
  * Add d-i-bootimages to main-server task, to get the PXE boot images
    included on the DVD.
  * tasks/common:
    - Add popular packages deborphan, hddtemp, htop, screen and mc
      as recommends to get then installed by default.
  * tasks/graphics:
    - Add popular package dcraw as ignored to put it on the watch list.
  * tasks/music:
    - Add popular package cmt as ignored to put it on the watch list.
  * Add North Sami subtasks (lang-se, lang-se-desktop-kde).  Moved
    North Sami packages from desktop-other.

  [ Claudio Carboncini ]
  * Add Italian tasks (lang-it, lang-it-desktop, lang-it-desktop-kde)

  [ José L. Redrejo Rodríguez ]
  * Add Spanish tasks (lang-es, lang-es-desktop, lang-es-desktop-kde)

  [ Vagrant Cascadian ]
  * Added education-thin-client package, to simplify ltsp-build-client plugins.
  * Remove test for education-thin-client, as it's only for getting
    dependencies on the CD and not meant to be installed.
    (Resolves Skolelinux bug #1349)
  * Add myself to Uploaders.
  * Add flags to allow Debian-Maintainer uploads.
  * Make education-thin-client a metapackage with hard dependencies rather
    than a task and metapackage with recommends.
  * education-thin-client-server: allow tftpd-hpa as alternative to atftpd
    (Closes: #537650).
  * education-desktop-other: add suggests on fet, a tool for generating
    timetables (Closes: #500595).
  * Track Ubuntu's karmic release instead of gutsy/feisty.
  * Update Standards-Version to 3.8.3, no changes needed.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Wed, 23 Sep 2009 00:06:54 -0700

debian-edu (0.837) unstable; urgency=low

  [ Holger Levsen ]
  * Add more verbose description (almost verbatin copy of
    http://lists.debian.org/debian-edu/2007/04/msg00090.html) on how to add
    packages to our tasks to README.source.
  * Add a suggests to tuxtype-data-nonfree to tasks/misc.

  [ Petter Reinholdtsen ]
  * common task:
    - Add iotop to the sysadmin toolbox.
    - Recommend memtest86, to get the memtest boot option in grub.
  * networked task:
    - Suggests denyhosts, as it is useful to block ssh server brute
      force attacks.
    - Depend on shutdown-at-night.  Need to be enabled too.
    - Upgrade killer from suggests to recommends, as it is working now.
    - Reduce ocsinventory-agent package from recommends to suggests,
      until we know how to set these packages up automatically.
  * main-server task:
    - Reduce ocsinventory related packages from recommends to suggests,
      as the server is impossible to configure within debian-installer.
  * laptop task:
    - Rename obsolete xfree86-driver-synaptics to the replacement
      xserver-xorg-input-synaptics.
    - Drop packages acpi, acpi-support, acpid, anacron, apmd,
      bluetooth, hibernate, hotkey-setup, pcmciautils, uswsusp and
      wireless-tools also pulled in by the Laptop task in Debian
      Lenny.  No need to duplicate them in our laptop task, as both
      are installed.
    - Add code to automatically enable this task on laptops.
  * music task:
    - Upgrade recommends and suggests on swh-plugins, mcp-plugins, qsynth,
      fluidsynth, fluid-soundfont-gm, qjackctl and jackd to depends, to
      make sure rosegarden with software synth work out of the box.
  * networked task:
    - Depend on ldapvi as part of the LDAP toolbox for easier LDAP
      directory updates.
  * thin-client-server task:
    - Replace dhcp3-server with dhcp3-server-ldap, to use the same DHCP
      server as the main-server.
  * desktop-other task:
    - Replace kaffeine-mozilla with mozilla-mplayer in the default
      installation, as it seem to be the best option for playing
      multimedia on web pages.
  * New task lang-nb-desktop:
    - Enhancing desktop-other, pulling in nb spell checking tool and
      gcompris sound.
  * lang-nb-main-server task:
    - Create test task to be able to test the tasksel enhances feature
      without having to install a complete desktop, to speed up
      testing.
  * Updated cdd-dev build dependency to >= 0.5.5, to get a version with
    support for the Enhances and Metapackage headers.

  [José L. Redrejo Rodríguez]
  * misc task:
    - Added pysycache dependency
  * Improved menu reordering when using the Kids menu
  * Improved perfomance of group searching with desktop-profiles menus

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jul 2008 11:53:30 +0000

debian-edu (0.836) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Reinsert xfs as dependency in desktop-other.  We want it included in Lenny.
  * Update laptop package unison from suggests to recommends.
  * Add mysql-client as recommends next to ocsinventory-server, as it is
    needed to configure it.
  * Avoid comma in the desktop-other task description, to avoid confusing
    tasksel.
  * Recommend several gstreamer related packages in desktop-other, used by
    OOo for audio and video support.
  * Upgraded mozilla-openoffice.org and openclipart from suggests to recommends
    in desktop-other, to improve the OOo experience.
  * Upgraded digikamimageplugins from suggests to recommends in desktop-kde,
    to improve the digicam feature set.

  [ Holger Levsen ]
  * Replace apache and php4 with apache2 and php5 in tasks.
  * Remove (the old removed binary packages) dhcp and cfengine from tasks.
  * Replace recommends on flashplugin-nonfree with a suggests.
  * Add openmovieeditor to desktop-others. Thanks to Finn-Arne for pointing it
    out.
  * Remove Joey Hess from uploaders. Thanks for your contributions, Joey!
  * Remove Andreas Schuldei from uploaders. Thanks for your contributions,
    Andreas!

 -- Holger Levsen <holger@debian.org>  Fri, 04 Jul 2008 12:23:48 +0200

debian-edu (0.835) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * Clean up and fix the formatting of the task files.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Jun 2008 13:39:56 +0000

debian-edu (0.834) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * Several changes in desktop-gnome task according to lenny packages
  * Deep cleaning in desktop-others:
    - Removed depends or recommends on package that are not in Debian
    - Removed packages that are in other education tasks

  [ Holger Levsen ]
  * Remove ethereal from tasks/common as it has been replaced by wireshark.
  * Rename the "barebone" profile to "minimal" in tasks/networked.
  * Replace klaptopdaemon with kpowersave in tasks/laptop as suggested in
    http://www.perrier.eu.org/weblog/2008/06/22#kde-battery to support the new
    /sys/class/power_supply kernel interface.
  * Add matchbox and network-manager to the desktop-sugar task.

  [ Petter Reinholdtsen ]
  * Make sure the sugar task is a leaf task, to get it to show up in
    tasksel and thus be installable from debian-edu-install.
  * Add the common task to the desktop-sugar task, to make sure
    it has all the wanted tools installed.
  * Update ocsinventory packages to recommends, to see what happen when
    we install them by default.
  * Recommend libpam-ccreds and nscd for networked clients, to prepare
    for disconnected configuration.
  * Move openssh-server from common to networked task, to avoid the
    network service to show up on standalone machines.

  [ Andreas Tille ]
  * Convert task files to UTF-8 to enable smooth processing by cdd-web-tools
    and upper case field names (s/why/Why/) to prevent useless warnings from
    cdd web tools.

 -- Holger Levsen <holger@debian.org>  Thu, 26 Jun 2008 18:52:42 +0000

debian-edu (0.833) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add hunspell-se as recommends in desktop-other, to get North Sami
    dictionary installed.

  [ Holger Levsen ]
  * Improve package description of debian-edu-desktop-sugar.
  * Bump policy version to 3.8.0.
  * Add Homepage: pseudo-header to debian/control.

 -- Holger Levsen <holger@debian.org>  Sat, 21 Jun 2008 13:51:49 +0000

debian-edu (0.832) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * Optimized groups parsing in debian-edu-menus.listing

  [ Andreas Tille ]
  * Added some prospective packages from Linex to tasks

  [ Petter Reinholdtsen ]
  * tasks/common: Make 'mtr-tiny | mtr' and fping part of the
    administrators toolbox (mtr from ignore to depend, fping from
    scratch after discovering that it was missing).
  * tasks/desktop-kde: Suggests digikamimageplugins to support
    recommended digikam to put it on our radar.
  * tasks/desktop-other: Suggests mozilla-openoffice.org and
    mozilla-mplayer, perhaps useful in the browser.
  * tasks/desktop-other: Suggests openclipart-openoffice.org to have
    more clip art available.
  * Allow sysklogd on the CD until debootstrap no longer claim it is
    required, and thus block .disk/base_installable from appearing
    on the CDs.
  * Add libpam-ccreds, nss-updatedb and nscd to the watch list for the
    laptop task.  They might be useful for disconnected operations.
  * Add suggests pgdesigner in the desktop-other task, to track
    the new package.

  [ Holger Levsen ]
  * Remove xdebconfigurator from hardware task, as Xorg 7.3 can do
    autoconfiguration itself.
  * Task cleanups:
    - New metapackage: debian-edu-desktop-sugar
    - Remove obsolete suggest on gnomemeeting (as the alternative is ekiga,
      which gnomemeeting has been transitioned into).
    - Replace depends and suggests to gaim by ones to pidgin.
    - Remove obsolete suggest to pcmcia-cs.
    - Remove obsolete suggestions to tetex packages by ones to texlive
      packages. (Closes: #462956)
    - Replace recommends to xmms with ones to audacious. (Closes: #456725)
  * Add Closes: to old changelog entries and close than manually in the BTS.

 -- Holger Levsen <holger@debian.org>  Sat, 21 Jun 2008 01:41:59 +0000

debian-edu (0.831) unstable; urgency=low

  [ Raphael Hertzog ]
  * Removed myself from Uploaders.

  [ Petter Reinholdtsen ]
  * Install insserv by default to get dependency based boot sequencing.
  * Add usplash besides debian-edu-artwork-usplash, as
    debian-edu-artwork-usplash no longer depend on usplash to avoid a
    dependency loop.
  * Modify the music task to include tools useful with rosegarden, based
    on input from Alf Tonny Batz.

  [ Andreas Tille ]
  * tasks/electronics: Added ktechlab according to a hint from a
    sidux-seminarix user
  * Add new meta package education-development according to a hint from a
    Sidux-Seminarix user (Thanks to Thomas Kross <thomas.kross@muuskist.de>)
    (Closes: #476646)
  * Moved debian/lintian.overrides to
    debian/education-desktop-other.lintian-overrides to let dh_lintian
    work properly
  * Increased version of cdd-dev Build-Depends to 0.5.1 which handles
    lintian overrides and README.source

  [ Holger Levsen ]
  * updated README
  * moved README to README.sources as recommended, will be installed by
    cdd-dev as soon as #479249 is fixed.
  * tasks/common: replaced sysklogd with rsyslogd (Closes: #474449)
  * switched to nagios3 (Closes: #479288)

 -- Andreas Tille <tille@debian.org>  Tue, 06 May 2008 10:49:45 +0200

debian-edu (0.830~experimental) experimental; urgency=low

  * Add new meta package education-develop according to a hint from a
    Sidux-Seminarix user (Thanks to Thomas Kross <thomas.kross@muuskist.de>)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Apr 2008 07:52:02 +0200

debian-edu (0.829) unstable; urgency=low

  [ Vagrant Cascadian ]
  * Drop Suggests on ltsp-utils (removed from Debian, incompatible with
    ltsp-server)
  * Drop transitional packages: ntp-simple, ntp-refclock
  * Drop packages only present in sarge (chastity-list, visualos,
    bluez-pin, nvu, kbear, brahms)

  [ Patrick Winnertz ]
  * Switched the dependency from dhcp3-server to dhcp3-server-ldap
  * Remove nagios1 from tasks.. it doesn't exist anymore in lenny

 -- Patrick Winnertz <winnie@debian.org>  Fri, 04 Apr 2008 23:49:11 +0200

debian-edu (0.828) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * New package education-menus to reorganizate freedesktop.org
    compatible menus from an educational point of view.
    - debian/control.stub: added new binary information and bumped
      cdd-dev version that can manage this new control.stub file.
    - Added desktop-directories, menus and pixmaps directories.
    - debian/copyright: updated with the pixmaps license info
    - Added debian-edu-menus.listing and debian/education-menus.install
      files
  * Added myself to uploaders.
  * Added jclic as to the suggests list of misc task
  * Added a recommendation on education-menus at the tasks/* files

  [ Andreas Tille ]
  * Really added José to uploaders (it has to be done in
    debian/control.stub and not debian/control which is
    overriden by make dist
  * Removed debian-edu-tasks.desc and debian/control which
    are auto genereated for distribution tarball
  * Bumped Build-Depends version from cdd-dev to 0.5.0
    Closes: #467650, #468345, #469903, #470265

 -- Andreas Tille <tille@debian.org>  Fri, 07 Mar 2008 13:36:39 +0100

debian-edu (0.826) unstable; urgency=low

  [Andreas Tille]
  * tasks/*
    - Added Task tag to all tasks files
    - Moved Description of task to top section of task
      file
  * Build-Depends: cdd-dev (>= 0.4.7)
    Reason: The change in cdd to enable builds of Arch any for some
    CDDs leaded to the error that postinst/postrm files now contained
    two copies of the same code.  This is fixed in cdd-dev 0.4.7
    and thus debian-edu has to be rebuilded.
    Closes: #463838, #465573, #465608
  * Added myself to uploaders.

 -- Andreas Tille <tille@debian.org>  Tue, 19 Feb 2008 11:21:12 +0100

debian-edu (0.825) unstable; urgency=low

  [ Andreas Tille ]
  * sources.list.unstable: Added a comment to explain the
    usage of intentionally using testing in the unstable
    sources.list
  * Reverted change of 0.824+svn39979 where a dependency
    of education-tasks from cdd-common was introduced which
    was in fact not necessary because user menus are not
    used.
  * Build-Depends: cdd-dev (>= 0.4.6)
    cdd-dev version 0.4.6 fixes a bug that caused bugs in
    all education meta packages.
    Closes: #463838, #465573, #465608

 -- Andreas Tille <tille@debian.org>  Thu, 14 Feb 2008 17:53:58 +0100

debian-edu (0.824+svn40294) unstable; urgency=low

  [ Holger Levsen ]
  * add another lintian override for a bogus warning, debian-edu is a
    metapackage and can depend on the xorg metapackage just fine

  [ Patrick Winnertz ]
  * Prepare for upload

 -- Patrick Winnertz <winnie@debian.org>  Mon, 11 Feb 2008 21:56:00 +0100

debian-edu (0.824+svn39979) lenny-test; urgency=low

  [ Petter Reinholdtsen ]
  * common task:
    - Recommend on readahead and insserv to speed up and clean up the
      boot.
  * networked task:
    - Suggest killer, useful to get rid of leftover processes on a
      multiuser machine.
    - Depend on libnss-ldapd as an alternative to libnss-ldap.
  * desktop-other:
    - Recommend translations for Brazilian Portuguese (Closes:
      #461925).  Based on input from Sergio Saraiva.
  * Add source file for lenny-test uploads.

  [ Andreas Tille ]
  * versioned Build-Depends: cdd-dev (>= 0.4.5.1)
    Closes: #462851
  * Added Vcs-Browser, Vcs-Svn to debian/control(.stub)
  * debian/control.stub: Added cdd-common to Depends of
    edukation-tasks
    Closes: #463838

 -- Andreas Tille <tille@debian.org>  Sun, 03 Feb 2008 22:20:04 +0100

debian-edu (0.824) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * common task:
    - Avoid unwanted packages providing mail-transport-agent (xmail
      ssmtp smail sendmail-bin postfix nullmailer nbsmtp msmtp-mta
      masqmail esmtp-run courier-mta) to save space.
    - Move all excluded packages in the Etch build into an avoid block
      to avoid them in Lenny too.
    - Allow emacs22 as an alternnative to emacs21.
    - Fix typo making half a  long ignore list being ignored.
    - Add non-free package zd1211-firmware to avoid list until someone
      check the license to verify that we can distribute it.
  * desktop-kde:
    - Add Swedish KDE translation to the list of languages installed
      by default, on request from a Swedish user.
  * desktop-other:
    - Add Swedish OpenOffice.org and Iceweasel translation to the list
      of languages installed by default, on request from a Swedish
      user.
    - Recommend 'flashplugin-nonfree-extrasound | flashplugin-nonfree-pulse |
      libflashsupport' to prepare the system for sound from flash on thin
      clients.
  * language:
    - Suggests brazilian-conjugate, collatinus and verbiste-gnome
      proposed by Jakson Alves de Aquino (Closes: #445719).
  * Rebuilding for unstable drops gimp-print as recommended package
    (Closes: #448901).
  * Updated Standards-Version from 3.7.2 to 3.7.3.  No change needed.

  [ Patrick Winnertz ]
  * Added my debian address to uploaders

  [ Andreas Tille ]
  * Switched to cdd-dev by
    - Adding Build-Depends: cdd-dev (>= 0.4.1)
    - Replacing debian/rules by a simple one that just inserts the
      common cdd-dev rules file
    - Replacing Makefile by a simple one that just inserts the
      common cdd-dev Makefile
    - Removing gen-control which is obsoleted by cdd-gen-control

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 24 Jan 2008 10:06:51 +0100

debian-edu (0.823+svn38975) terra; urgency=low

  [ Morten Werner Forsbring ]
  * Changed my last name.
  * Fixed the URL to wiki.debian.org in README.

  [ Petter Reinholdtsen ]
  * common task:
    - Ignore much used packages amsn, memtester, tofrodos, xvncviewer,
      gocr, quota, cervisia, gphoto2, kcpuload, kompare and pwgen to
      get them on the DVD until we know if we want to install them as
      part of some task.
  * Move network-manager from the laptop task to the standalone task,
    as it only work with the user created by the installer until it
    uses at_console in the Skolelinux etch repository (Bug #426462).

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  9 Sep 2007 08:56:10 +0200

debian-edu (0.822) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * desktop-kde task:
    - Demote non-essential KDE packages (kcalc, ark, kghostview, kmail, kdf,
      kaddressbook, kcharselect, ksnapshot, korganizer and ksirc) from
      depends to recommends, trying to get all depended packages onto the CD
  * thin-client-server task:
    - Move desktop packages after all LTSP server packages, to make sure
      the server packages have higher priority.
  * common task:
    - Ignore tmpreaper, to put it on our list of prospective packages.
    - Drop obsolete sysutils package, as the procinfo package we
      want is already listed. (Closes: #437498)
  * networked task:
    - Move packages ng-utils, rwho and rwhod here from common task.  It is
      mostly useful in a networked setting.
  * desktop-other task:
    - Recommend vgrabbj, dvgrab, ffmpeg and fam used by stopmotion to
      process images.
    - Add kooka as the prefered scanner frontend, and ocrad to get OCR
      support.  Reduce xsane and quiteinsane to alternatives for kooka.
    - Suggests swfdec-mozilla, an alternative flash viewer.
  * laptop task:
    - Ignore build-essential, module-assistant, rt2x00-source,
      zd1211-source, nozomi-source, ndiswrapper-source,
      linux-wlan-ng-source to get the kernel drivers needed by
      some wireless network cards on the DVD.
  * main-server task:
    - Make nfs-server an alternative to the nfs-kernel-server, to
      support other NFS server implementations.

  [ Luk Claes ]
  * Remove myself from uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  9 Sep 2007 08:56:10 +0200

debian-edu (0.821) unstable; urgency=low

  * common task:
    - Promote debian-edu-doc from recommends to depends, to try to get
      it on the CDs as well.
    - Promote 'nullidentd | ident-server', etherwake and debsecan from
      recommends to depends, as they are very small, to try to get them
      on the CD as well.
    - Drop suggested package chkconfig from the task.  This package never
      made it into Debian, and it is probably better to use update-rc.d
      to modify the boot system.
  * networked task:
    - Move ldap-utils and gq here from workstation task, to have the
      LDAP client tools available on all networked hosts.  Demote
      gq from recommends to suggests, as it was not included because
      of a typo earlier, and no-one noticed.
  * desktop-kde task:
    - Demote non-essential KDE packages (konq-plugins,
      kdemultimedia-kio-plugins, kdegraphics-kfile-plugins,
      kdemultimedia-kio-plugins, kaddressbook-plugins,
      kdepim-kio-plugins, kdict) from depends to recommends,
      to try to get the entire networked task into the CD.
    - Recommend japanese KDE translation.  Solves
      Skolelinux bug #1238
  * desktop-other task:
    - Remove dependency on education-workstation, to avoid dependency loop.
    - Remove obsolete suggested _and_ depended package opera.
    - Remove obsolete suggested package winesetuptk.
    - Rename obsolete depended package gimp1.2 to gimp.
    - Remove obsolete suggested package qtcups and cvsbook.
    - Remove depended package aptitude.  It is part of the default
      Debian install and there is no need to list it directly.
    - Remove packages also listed in other tasks.
    - Demote kbabel and gettext from depends to suggests.  No need to
      put packages on the CD that are not installed in any profile.
    - Demote all myspell dictionaries from depend to recomments, trying to
      get more user applications on the CD.
  * standalone task:
    - Suggest postgresql, to get one SQL database included on the DVD.
    - Demote gimp related packages (gimp, gimp-data-extras,
      gimp-print, cupsys-driver-gimpprint) from depends to recommends,
      to try to get the entire networked task into the CD.
    - Drop obsolete depended packages unzip-crypt and zip-crypt.
    - Drop obsolete ignored packages sun-j2re1.4 and j2re1.4.
    - Move recommended ispell dictionaries here from desktop-other,
      and made sure the same languages are installed for myspell too.
    - Promote japanese translations from OOo from ignore to recommends.
      Solves Skolelinux bug #1238
    - Removed redundant suggests on gperiodic.
    - Add alternative to gv copied from desktop-other.
    - Add kde-i18n-da, kde-i18n-nl and kde-i18n-ca to list recommended
      packages.  Moved from suggests in desktop-other.
    - Move dependency on the common task here from desktop-other, to
      make sure the desktop tasks only include desktop software.
  * thin-client-server task:
    - Promote ltspfs from recommends to depends, as it is a vital
      package now and we should try to get it included on the CD.
    - Promote the tftp client package from recommends to depends, as it
      is very small and very useful when debugging tftp/pxe boot.
  * main-server task:
    - Ignore the library database system package koha, to put it on our
      list of packages to watch.
    - Drop obsolete suggested package zone-file-check.
    - Drop obsolete dependend package ncs.
  * graphics task:
    - Suggest hugin, a tool for making panorama images.
  * Reorganize tasks to make it possible to install different packages
    for standalone and workstation profiles.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Jul 2007 13:11:11 +0200

debian-edu (0.820) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Avoid flashplugin-nonfree on the DVD as it do not work in Etch at
    the moment.
  * astronomy task:
    - Add astronomical-almanac, lightspeed, openuniverse and
      cl-geodesics as ignores based on suggestion from Andreas Tille
      and his Debian Science talk.
  * geography task:
    - Add drawmap, gdal-bin, libgeo-coordinates-utm-perl,
      libgeography-nationalgrid-perl, libgeo-helmerttransform-perl,
      libgeo-metar-perl, libgeo-postcode-perl, libgeos2c2a,
      libgeos-c1, ogdi-bin, qgis-plugin-grass, postgis, proj, geotoad,
      gpsbabel, libmapnik1d, libogdi3.2, libterralib1c2a,
      r-cran-mapdata and r-cran-maps as ignores based on suggestion
      from Andreas Tille and his Debian Science talk.
  * networked task:
    - Make sure this task is available in tasksel, as it is needed
      by the barebone profile.
  * Adjust sources.list for terra to use the etch and not the
    etch-test apt repository when detecting available packages.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 20 Jul 2007 18:51:26 +0200

debian-edu (0.819) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Generated using the packages in testing. (Closes: #432235)
  * common task:
    - Reduce wireshark | ethereal, vim and emacs21 to suggests, to
      reduce the noise and options in the K menu, based on proposal
      from Klaus Ade Johnstad.
  * standalone task:
    - Avoid non-free packages cmap-adobe-japan1 and xpdf-japanese on
      the DVD.
    - Move googleearth-package to the geography task.
    - Reduce gnash packages from depends and recommends to suggests
      until it is ready for production use.
    - Recommend gnome-themes and gtk2-engines-gtk-qt proposed by José
      L. Redrejo Rodríguez to improve the fonts in gtk apps.
    - Promote ispell dictionaries from suggests to recommends, to have
      them installed by default now that we are using a DVD.
    - Reduce foomatic-gui to suggests, to reduce the noise and options
      in the K menu, based on proposal from Klaus Ade Johnstad.
  * desktop-kde:
    - Add amarok, gwenview and gwenview-i18n as recommends and krita
      as suggests.  The packages were proposed by Knut Yrvin.
    - Fix typo which held recommended packages knode, kfloppy, kcron,
      kuser, knotes, kscd, kdewallpapers, kedit, kdeutils,
      kamera, digikam, kipi-plugins, kpilot, kdenetwork-kfile-plugins,
      kdeaccessibility and kiosktool out of the task list.  Moved
      knode, kcron, kuser, kscd, and kedit to suggest after
      suggestions from Knut Yrvin and Ejercicios Resueltos.
    - Drop kppp as recommends, as it is already a suggest in standalone.
      Based on proposal from Klaus Ade Johnstad.
  * electronics task:
    - Avoid non-free package eagle on the DVD.
  * main-server task:
    - Ignore ocsinventory-server and ocsinventory-reports, might be a
      useful alternative / supplement for sitesummary.
    - Reduce cipux-related packages from suggests to ignore until it
      is production ready.
  * geography task:
    - Added googleearth-package as suggest next to google-earth, as the
      former is a Debian package generating the latter.
  * laptop task:
    - Promote pcmciautils to depends and make obsolete pcmcia-cs
      an alternative.
    - Promote kdebluetooth, klaptopdaemon, kmilo and ksynaptics from
      ignore to recommends, to have these packages installed by default.
  * logic-games task:
    - Reduce gnome-games to suggests, and make kdegames an alternative for
      it, based on feedback from Knut Yrvin and José L. Redrejo Rodríguez.

 -- Steffen Joeris <white@debian.org>  Thu, 12 Jul 2007 22:06:14 +0200

debian-edu (0.818) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Drop sketch from the graphics task, because it is only available in
    oldstable.
  * standalone task:
    - Add packages ksnake, kasteroids, ktron, kpat, ksmiletris,
      kbattleship, ksirtet, ksame, kbounce, kpoker, kworldclock,
      kspaceduel, kgoldrunner, kfouleggs, kolf, kmines, konquest,
      kshisen, katomic, klickety, kblackbox, kjumpingcube,
      kbackgammon, kmahjongg, kreversi as suggests, and kdegames as
      ignored, to include much used games on the DVD.  The individual
      packages should possibly be promoted to recommends to get them
      installed by default.
    - Recommend gnuchess and gnucap needed by gcompris, to make sure
      they are installed by default.  Move the recomments for tuxpaint
      and tuxpaint-config to the gcompris block, as tuxpaint is used
      from gcompris.
    - Recommend khangman, ksokoban, kverbos, keduca, klettres, klatin,
      kvoctrain and kbruch to have them installed by default.  They
      were proposed by José L. Redrejo Rodríguez and have popcon
      votes from 10% of the population.
    - Recommend education-astronomy, education-chemistry,
      education-electronics, education-geography, education-graphics,
      education-language, education-logic-games,
      education-mathematics, education-music, education-physics and
      education-misc to install by default the packages proposed by
      José L. Redrejo Rodríguez.
    - Add workrave as an alternative to the suggested rsibreak, after
      a proposal from John Steinar Bildøy.

  [ José L. Redrejo Rodríguez ]
  * Changed a bunch of depedencies on the astronomy, chemistry, electronics,
    geography, graphics, language, logic-games, mathematics, misc, music and
    physics tasks.
  * Updated desktop-gnome task (Closes: #430995)

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  6 Jul 2007 00:06:15 +0200

debian-edu (0.817) unstable; urgency=low

  [ Lior Kaplan ]
  * Add Hebrew support to standalone task.

  [ Steffen Joeris ]
  * Reduce stars from Recommends to Suggests in the astronomy task,
    because it will be removed from debian (Closes: #429301)

  [ Petter Reinholdtsen ]
  * common task:
    - Recommend debsecan to make list of open security issues
      easily available.
  * networking task:
    - Ignore ocsinventory-agent to get it on the DVD.  It is an
      alternative to sitesummary.
  * standalone task:
    - Add packages needed for japanese desktop (fonts, etc) as
      recommends and suggests.
    - Start on section for Dzongkha support, currently ignored to
      get them on the DVD.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Jun 2007 10:58:47 +0100

debian-edu (0.816) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Reduce difference to Ubuntu package by adding sources.list.gutsy.
  * common task:
    - Add suggests on kexec-tools to allow fast reboots.
    - Avoid all non-free packages currently on the DVD (crafty,
      festlex-oald, fglrx-driver, gcc-4.1-doc, gcc-doc-base,
      gnupg-doc, scilab, scilab-bin, sun-java5-bin, sun-java5-jre,
      sun-java5-plugin, ttf-kochi-gothic-naga10,
      ttf-kochi-mincho-naga10) while we wait for someone to conclude
      which of the non-free packages are OK to distribute on our CD.
      Related to Skolelinux bug #1138.
    - Recommend gdebi, making it easy to install local .debs.
    - Depend on rwho and rwhod to make it easier to see if the server and
      services are in use.
  * laptop task:
    - Promote the unison package from ignore to suggests, to get it
      included on the multiarch DVD.
    - Update the package list for wifi configuration to only list
      network-manager related packages.  Dropped wlassasistant and kwlan.
  * standalone task:
    - Promote the board game atlantic, atlantikdesigner and monopd
      from ignore to suggest, as atlatic hav 20% votes on popcon.
    - Promote scribus from suggests to recommends, it is installed on
      50% of the population and used by 17%.
    - Promote tuxpaint and tuxpaint-config from suggests to
      recommends.  tuxpaint is installed by 53% of the population, and
      used by 33%.
    - Promote tablix-related packages from ignore to suggests, to get them
      included on the multiarch DVD.
    - Dropped obsolete package opera.
    - Recommend sane-utils and quiteinsane, to get better scanner
      support out of the box.
    - Add rsibreak, to provide tool to keep computer users more healthy.
    - Drop obsolete package mrproject, and only suggest planner.
  * thin-client-server task:
    - Recommend tftp, to make it easier to debug tftp problems.
  * desktop-other task:
    - Dropped obsolete package amaya-lesstif.
    - Drop obsolete package mrproject, and only suggest planner.
  * desktop-gnome task:
    - Dropped obsolete package amaya-gtk.

  [ Klaus Ade Johnstad ]
  * common task:
   - Added debian-edu-doc to be installed as default

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Jun 2007 15:21:46 +0100

debian-edu (0.815) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Moved kde-i18n-ptbr from ignore to suggests after request to
    debian-edu@l.d.o.
  * Updated the ignored lists of KDE, openoffice.org and iceweasel
    translations and make sure they are complete.
  * Ignore the translated gimp help, to get it on the DVD.
  * common task:
   - Upgrade libpam-foreground from recommends to depends.  It is needed
     for local and hotplug device access.
   - Suggest fail2ban to protect ssh and other services from attack.
   - Moved cpufrequtils here from the laptop task to save power on
     all machines.
   - Drop depend on obsolete locale-config-skolelinux.
   - Add scsiadd to the list of sysadmin tools.
  * standalone task:
   - Ignore tablix2 and gtablix to get them on the DVD.
   - Add the packages needed by gnash to play youtube videos as recommends.
   - Move all iceweasel related packages from desktop-kde to the standalone
     task. Upgrade icewasel and selected translations to recommends, to get it
     installed when using the DVD.
   - Added texlive alternatives to tetex.  Not sure I got the right
     packages. (Closes: #419163)
  * laptop task:
   - Add several laptop related packages as Ignores while we
     evaluate which to install by default.
  * geography task:
   - Suggest kgeography, qgis, gmt, thuban, earth3d to make some map related
     tools more known. (Closes: #426372)

  [ Holger Levsen ]
  * Updated maintainer address.
  * Moved debian-edu-artwork-usplash from the standalone to the common
    task to have a fancier boot process on every machine.

  [ Ronny Aasen ]
  * Changed nbd-server to depends, to get it installed as default.
  * Upgraded slbackup-php to reccomends to get it installed by default.
  * Removed ltspfsd from thin-client-server task. Its for the chroot only.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 29 May 2007 09:04:28 +0200

debian-edu (0.814) unstable; urgency=low

  [ Patrick Winnertz ]
  * Add lwat to main-server task
  * Replace Recommends with Suggests for all *cipux* packages, since
    they do not exist
  * Added icewasel with some language packs to the desktop-kde task
  * Added links as textmode browser to the main-server task
  * Added italc-* as a Suggest to the thin-client-server task, because it is
    a very nice tool for schools

  [ Steffen Joeris ]
  * common task:
   - Reduce recommends against cfengine-doc to suggests to save more
     space
   - Reduce recommends against debian-edu-doc to suggests as the
     package is not yet released
  * misc task:
   - Add blinken to the depends list
  * desktop-other task:
   - Remove the dependency against the kdeedu metapackage, we depend
     against the individual binary packages
   - Remove the old webmin cruft which is no longer available in debian
  * standalone task:
   - Remove the dependency against the kdeedu metapackage, we depend
     against the individual binary packages
   - Reduce dependency against gcompris to recommends as we need to drop
     it from CD1 to save some space
   - Reduce dependency against firefox to recommends, we have konqueror
     as the default browser
   - Change kmplot from recommends to depends as it is popular according
     to the popcon report
   - Change dependency against x-window-system-core to xorg for the
     transition
  * Include a lintian override for the depends against the x-metapackage
    which is intended
  * main-server task:
   - Cleanups which remove the old webmin stuff which is no longer
     available in debian
   - Reduce all packages we do not have in etch or etch-test from
     recommends to suggests
   - Remove recommends against italc, schoolbell and schooltool as they
     do not exist in etch
  * thin-client-server task:
   - Cleanups which remove the old webmin stuff which is no longer
     available in debian
  * Add myself to uploaders

  [ Holger Levsen ]
  * added myself to uploaders.

  [ Petter Reinholdtsen ]
  * common task:
   - Ignore smartmontools | smartsuite, as research show that the
     SMART values are not very useful for predicting disk failures.
     Add ignore on smart-notifier to get it on the DVD.
   - Add lots of packages found on the Edubuntu CDs as ignores, to get them on
     the DVD.
   - Reduce nvram-wakeup to suggest, because it interrupt the installation with
     a debconf note, while we wait for bug #419444 to be fixed.
  * networked task:
   - Recommend foo2zjs found on a Edubuntu CD.
   - Allow fam on the CD, to see if the problem with it is solved now.
  * standalone task:
   - List inkscape as the prefered alternative for sodipodi, as it is
     replacing it.
   - Increase the priority of gcompris from recommends to depends, to get it
     on the CD.
   - Recommend gcompris-sound-cs, gcompris-sound-mr, gcompris-sound-ptbr,
     gcompris-sound-so and gcompris-sound-tr found on a Edubuntu CD.
   - Add openoffice.org-filter-binfilter, openoffice.org-filter-mobiledev,
     openoffice.org-hyphenation, openoffice.org-l10n-common,
     openoffice.org-l10n-en-us, openoffice.org-l10n-en-za,
     openoffice.org-style-crystal, openoffice.org-style-default and
     openoffice.org-style-industrial found on a Edubuntu CD as ignores, to get
     them on the DVD without installing them..
   - Change depend/recommend/suggest for sun-java5-jre, sun-j2re1.4, j2re1.4,
     f-spot, nautilus and evolution, to get the packages on the DVD but not
     installed by default.
   - Ignore sun-java5-plugin, to get it on the DVD.
   - Ignore openoffice.org-thesaurus-en-us, to get it on the DVD.
   - Ignore some clamav packages to get a virus scanner on the DVD.
   - Suggest the Malayalam desktop packages found in the malayalam-desktop
     tasksel task.
  * thin-client-server task:
   - List ltspfsd and ltspfs as recommends, to see how much space
     they take up on the CD.
  * desktop-kde task:
   - Reduce kde-i18n-da from depends to recommends.  It is only used by
     one machine according to popcon.skolelinux.org.
   - Reduce iceweasel to recommends, to test if we can get away with only one
     graphical browser, konqueror.
  * main-server task:
   - Change moodle packages from recommends/suggests to ignore, to get them on
     the DVD but not installed by default.
   - Drop lynx, use only links as a text browser.
   - Suggest slbackup-php, to get it on the DVD.
  * laptop task:
   - Update based on the laptop task in Debian.
  * Change most recommends to suggests, to make sure the packages are not
    installed by default, to avoid running out of space when installing from the
    DVD.  Rewrite the tasksel task generation code, to not include suggests.
  * Add script edubuntu-pkglist-compare to compare the package list in Debian
    Edu and Edubuntu.
  * Reduce language specific packages (translations, spell checkers, etc) from
    Depends to Recommends, to drop them from the first CD while getting them
    installed when using the DVD.

  [ Jürgen Leibner ]
  * common task:
   - Ignore backuppc, to get it on the DVD.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 21 Apr 2007 19:08:49 +0200

debian-edu (0.813) unstable; urgency=low

  [ Morten Werner Olsen ]
  * Add usage() and -h to gen-control as a documentation of the options.
  * New option for ignoring apt errors in gen-control and use this when
    updating debian/control. (Closes: #399754)
  * Changing default distribution from terra (-edu) to etch to make sure
    we only use package lists from Debian when building for Debian.

 -- Morten Werner Olsen <werner@debian.org>  Wed, 22 Nov 2006 23:49:36 +0100

debian-edu (0.812) unstable; urgency=low

  [ Steffen Joeris ]
  * thin-client-server task:
   - Add italc-master to the task as a suggest to provide a tool for
     advicing students
  * music task:
   - Add dependency against score-reading-trainer for music teaching purpose
  * mathematics task:
   - Add kbruch to suggests
   - Add kregexpeditor to suggests
  * language task:
   - Add klatin to dependencies
   - Add kwordquiz to recommends
  * physics task:
   - Add kturtle to suggests for teaching a programming language
  * misc task:
   - Add dependency against vym and kdissert (mindmapping tools)

  [ Petter Reinholdtsen ]
  * common task:
    - Change suggests on ethereal to 'wireshark | ethereal', as
      the package has changed name.
    - Recommends iftop, a nice and small tool to check the bandwidth usage.
    - Move cpqarrayd from recommends to depends, as it is small and required
      for machines with that kind of hardware.
    - Change ext2resize from depends to suggests.  It is no longer needed
      for online resizing, as resize2fs support it now.
    - Depend on sysfsutils, to provide useful tools for accessing /sys/.
    - Depend on procinfo, for stats and debugging.
  * main-server task:
    - Prefer nagios2 over nagios-text.
  * standalone task:
    - Change avahi-daemon and libnss-mdns from suggests to depends, to
      get the mdns and zeroconf functionallity and to match the Debian
      desktop task.  Increase priority of these packages to get them
      on CD 1.
    - Replace zeroconf with avahi-autoipd for ad-hoc network config,
      after talking with Sjoerd Simons. (Closes: #394329)
    - Suggest avahi-discover as a useful for for dynamic service location.
    - Increase priority of kseg, kino and stopmotion, to try to fill
      up the CD.
    - Adjust to cope with the mozilla-thunderbird -> icedove renaming.
  * Try to make sure gen_control exit with an error if one of the APT
    sources are unavailable.
  * Modify all APT source lists to use http and ftp.skolelinux.org instead
    of ftp.skolelinux.no.

  [ Morten Werner Olsen ]
  * Moving koffice-i18n-nn and koffice-i18n-se from Recommends to Suggests
    as these are not present in unstable anymore. (Closes: #396231)

  [ Luk Claes ]
  * Added myself to uploaders.

 -- Morten Werner Olsen <werner@debian.org>  Sun, 19 Nov 2006 21:57:20 +0100

debian-edu (0.811) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * New source list sources.list.terra to use the debian edu extra
    repository.  Use it by default.
  * common task:
    - Add debian-edu-archive-keyring.
    - Depend on nullidentd instead of only recommending it.  It is
      used by 29% of the population and should be on the CD.
  * networked task:
    - Depend on sitesummary-client.
  * main-server task:
    - Depend on sitesummary.
  * standalone task:
    - Switch from synaptic to adept as the default package manager to
      save space (it is a kde package).  Raise its priority to get it
      on the CD.
    - Increase priority of ktuberling to try to get it on the CD.  It
      is used by 37% of the population.
    - Verified that openoffice.org can use sun-java5-jre instead of
      gcj.  Enabling this force the user to accept the SUN Java
      non-free license during installation, so it is not enabled.
      Reduced sun-java5-jre to suggests because of this.
    - Depend on alsa-utils and alsa-base to get ALSA tools and match the
      Debian desktop task.

   [ Steffen Joeris ]
   * Remove obsolet build-depends-indep (debhelper) to make sure the
     package doesn't show up on the list of policy violating packages

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Oct 2006 09:34:31 +0200

debian-edu (0.810) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * standalone task:
    - Move gimp and gimp-data-extras from recommends to depends.  gimp
      is used by 41% of the population and should be on the CD.
    - Move ktuberling from recommends to depends.  It is used by 32%
      of the population and should be on the CD.
    - Replace gnash with 'konqueror-plugin-gnash, mozilla-plugin-gnash', to
      get some free Flash plugins.  Increase priority, and make it a depend.
    - Reduce gnupg-doc to suggests, as it is missing from debian/unstable at the
      moment.
  * laptop task:
    - Include wlassistant as the wifi management tool of choice.  Found
      in kubuntu.
  * desktop-other task:
    - Reduce gnupg-doc to suggests, as it is missing from debian/unstable
      at the moment. (Closes: #389188)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Sep 2006 16:50:41 +0200

debian-edu (0.809) unstable; urgency=low

  [ Steffen Joeris ]
  * mathematics task:
    - Suggest kalgebra which might be useful for higher math
      teaching
    - Suggest qliss3d for special showing special figures
    - Suggest abakus as an advanced calculator
    - suggest k3dsurf for showing mathematical surfaces
  * standalone task:
    - Suggest more math applications (kalgebra, qliss3d, abakus,
      k3dsurf)

  [ Petter Reinholdtsen ]
  * standalone task:
    - Suggest avahi-daemon, libnss-mdns, mdns-scan, zeroconf, kdnssd,
      the packages needed to test the Apple Rendezvous protocol.
    - Change dhcp3-client to 'dhcp-client | dhcp3-client' to avoid
      dpkg conffile questionwhich halts the pkgsel in d-i
      completely. See #386051.
    - Suggest kdissert, as it showed up on popcon as a tool used by 5%
      of the population.
    - Recommend tuxpaint-config together with tuxpaint.
    - Suggest earth3d, for vizualizing geography.
    - Suggest libdvdcss2 for DVD playing to work.
  * common task:
    - Recommend debian-goodies, to allow admins to use popbugs to track
      RC bugs in the installed packages.
  * laptop task:
    - Recommend unison, for file system synchronization.
  * desktop-kde task:
    - Recommend kiosktool, useful for setting up kiosk mode.
    - Recommend digikam and kipi-plugins for digital image processing.
  * thin-client-server task:
    - Suggest nbd-server, useful for setting up networked swap.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Sep 2006 17:04:47 +0200

debian-edu (0.808) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * common task:
    - Depend on psmisc, to have fuser available on all hosts.
    - Depend on mii-diag, similar to ethtool.  Found in edubuntu.
    - Depend on libpam-ssh to activate ssh-agent automatically at
      login time if the ssh key have the same password as the user
      login.
    - Depend on lsscsi to make it easier to administrate machines with
      SCSI devices.
    - Recommend libpam-tmpdir, as it seem useful to include in default
      installations.
    - Suggest libpam-devperm, might be an alternative to grant access
      to sound and CDROM devices.
    - Recommend nvram-wakeup for specifying boot times on clients.
    - Add dash, to avoid a few problems and speed up the system.
    - Suggest etherreal, an invaluable network debugging tool.
  * networked task:
    - Depend on hpijs-ppds alongside hpijs.  Found in edubuntu.
    - Suggest sitesummary-client to make it easier to keep track of the hosts.
  * laptop task:
    - Recommend bluez-cups, bluez-pin, bluez-utils to have bluetooth
      support included.  Found in edubuntu.
    - Depend on laptop-mode-tools, found in edubuntu.
    - Add missing backslash, making sure some important packages make it
      into the CD.
  * main-server task:
    - Recommend italc, schooltool and schoolbell.  These tools are
      useful for administrating a school.
    - Reduce depends to recommends for recently introduced cipux
      packages.  We need to decide what to drop from the first CD
      before adding more depends.
    - Suggest sitesummary to make it easier to keep track of the hosts.
  * thin-client-server task:
    - Suggest ltsp-utils.  It is useful in some installations.
  * standalone task:
    - Recommend abakus, a nice calculator.
    - Prioritize xsane over sane.
    - Group all spellcheckers and give them priority after sane.
      Reduce ispell dictionaries to suggests, and list myspell
      dictionaries used by OOo to depends and recommends.
    - Reduce quanta priority below sane and spell checkers, and make
      it a recommends.
    - Recommend all gcompris sound packages in etch.
    - Recommend f-spot for photo management.  Found in edubuntu.
    - Recommend ekiga as a VoIP client.  Found in edubuntu.
    - Recommend gaim as chat/im client.  Found in edubuntu.
    - Add section for a package manager, and depend on synaptic.
      Suggest kpackage for now.  Suggest adept, it might be better than
      synaptic for KDE.
    - Recommend some GUI applications found in edubuntu: ktuberling,
      nautilus, evolution, serpentine, scribus, tuxmath and tuxpaint.
    - Suggest some text applications found in edubuntu: mutt, screen
    - Replace dhcp-client with dhcp3-client, to get the latest and
      greatest.
    - Reduce 'drgeo|drgenius' to recommends.  It has 1.1% users
      according to popcon, and is missing in edubuntu.
    - Recommed k3b-i18n next to k3b, to make sure it is translated.
    - Recommend kolourpaint.  popcon reports more users than kpaint.
  * desktop-kde task:
    - Reduce kdewallpapers to recommends.  It should be enough with
      one included by default, in debian-edu-artwork.
    - Reduce kedit to recommends.  kate includes both kate and kwrite,
      and two editors should be enough.
    - Add kdeutils as a recommended package.
    - Reduce kpm to suggests.  It does not exist in etch.
    - Moved kpackage to standalone task.
    - Depend on kdemultimedia-kio-plugins to allow audio CDs to be browsed
      using konqueror.
    - Depend on kdeadmin-kfile-plugins, kdegraphics-kfile-plugins and
      kdemultimedia-kio-plugins, to get konqueror to show meta
      information for deb/rpms, images and audio files.
    - Recommend kdenetwork-kfile-plugins, to improve bittorrent
      handling in konqueror.
    - Recommend kamera, to allow direct access to digital cameras
      using konqueror.
    - Recommend kdeaccessibility, to make it easier for people with
      disabilities.
    - Recommend kpilot, adding support for synchronizing with PDAs.
    - Suggest kdepim-kfile-plugins and kdeaddons-kfile-plugins, giving
      konqueror some extra support features.
  * desktop-other task:
    - Move scribus to standalone task.

  * Add links to the kubuntu and edubuntu task lists in the README.

  [ Xavier Oswald ]
  * main-server task:
    - Depend on moodle-debian-edu-theme, moodle-cipux, cipux-all
    - Recommend moodle-courses-fr, debian-edu-fr-all, debian-edu-fr-skels.
      These packages contain French data so they are reduce to recommend.
    - Depend on cipux-common, cipux-cibot, cipux-cat-webmin, cipux-rpc,
      cipux-profile. These packages come from the cipux repository.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  3 Sep 2006 15:32:27 +0200

debian-edu (0.807) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Select kaffeine as the multimedia player of choice, and list the
    others (totem, vlc, xmms, xine) as recommends.
  * Recommend cpqarrayd in the common task.  It is useful with some
    RAID systems.
  * List ksmserver as a direct depend in the desktop-kde task, to
    make the task more robust against dependency problems in kdebase.
  * List pciutils explicitly in the common task, to increase the
    chance that it is installed when there are dependency problems.
  * Merge standalone-extra into standalone.  We only have one profile,
    so the standalone extra task is obsolete.  Removed the
    standalone-extra task.
  * Copy package list for winbind authentication and SMB mounted home
    directories from extrapkgs-etch-test.txt and list them as
    recommends in the networked task to increase the chance to get
    them on the CD.
  * Recommend subversion alongside cvs in the standalone task.
  * Reduce knotes and kscd to recommends.  Very few are using knotes,
    and other tools on the Cd can play music CDs.
  * Redice xpdf to suggest.  kghostview can view PDF files, so xpdf is
    redundant.
  * Remove nonexisting package gs-pdfencrypt from the standalone task.
  * Reduce gimp to recommends (the user interface is too complex to
    defend spending 15 MiB on the CD for it).  Promote sodipodi to
    depend in its place.  Need to find a proper and smaller replacement.
  * Reduce priority of quanta, as it has very few users.
  * Recommend the CD/DVD writer system k3b in the standalone task.
  * Add kaddressbook to the desktop-kde task, as it is needed by kmail to
    organise addresses.
  * Group all multimedia player related packages in the standalone
    task, and reduce depends to recommends for several of the
    xmms-related packages.
  * Add vlc to the list of possible media players in the standalone task.
    Recommend the mozilla plugin packages.

  [ Steffen Joeris ]
  * Removed unneeded build-depends-indep against debhelper as we have it
    in build-depends
  * Hint debian-edu-artwork-usplash via the education-common package to make
    sure we have it included and can remove it from manual hinting lists
  * Change debhelper level to 4

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Aug 2006 23:05:35 +0200

debian-edu (0.806) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Update laptop task based on the laptop task in tasksel.  Added
    acpi, acpi-support, xfree86-driver-synaptics, cpufrequtils,
    hibernate, uswsusp, hotkey-setup and anacron.
  * Drop laptop task dependency on education-standalone.  The laptop
    should only include the stuff specificly useful on a laptop.
  * Drop 'grub' from the common task.  It is the default in Debian now.
  * Change ntp setting in network task, from 'ntp, ntp-simple |
    ntp-refclock' to 'ntp | ntp-simple | ntp-refclock', as the two
    latter was merged into the former.
  * Add debian-edu-artwork and debian-edu-artwork-usplash to the
    standalone task, to get it on all desktops.
  * Drop 'kdebase | gnome-core, kdm | gdm' from standalone task, as
    these packages are listed in the desktop-kde and desktop-gnome
    tasks, both dependencies for the standalone task.
  * Add non-free debian package sun-java5-jre as an java alternative
    in the standalone task.
  * Add totem to the standalone task.  It is a good DVD player.
  * Add debian-archive-keyring to the common task, to make it a bit
    easier to upgrade for those installing before apt started checking
    package signatures.
  * Rewrite how all packages are listed by gen-control, to make it
    possible to use that list when building the Cd.
  * Modify the standalone task to list the desktop above
    openoffice.org, to give the former priority on the CD.
  * Change main-server task to prefer apache2 over apache.
  * Only recommend gnupg-doc, to drop if from the CD unless we
    have room for it.
  * Reduce xfonts-100dpi-transcoded to recommends, xfonts-75dpi-transcoded
    should be enough for now.
  * Reduce 'cfengine2-doc | cfengine-doc' to recommends.  We only want
    it on the CD if there is spare room for it.
  * Reduce knode, kpackage and kfloppy to recommends.  They are not
    commonly used in schools.
  * Prioritize KDE translations ahead of koffice.  Reduce koffice and
    translations to recommends, and koffice-doc-html to suggest, to
    only include them when we have spare room for it.  We only have
    room for one office system, and openoffice.org seem to be the most
    used one.
  * Prioritize openoffice.org help texts down to recommends.
  * Reduce priority of vim to recommends.  nvi is installed by
    default, and vim need 7 MiB on the CD.
  * Reduce the common task priority for finger, chkconfig and
    nictools-nopci to recommends..  They are nice to have but not
    essential.
  * List 'kwin | x-window-manager' before kdebase, to force debian-cd
    to use the wanted window manager.
  * Lower the priority of mozilla-thunderbird in task standalone to
    recommends, along with its translations.  We do not have space for
    more than one mail client, and I keep kmail because it is
    integrated with KDE.
  * Clean up in the standalone-extra task, removing some duplicate
    listing, fixing a typo and lowering the priority of gimp,
    gcompris, xine-ui, xine-dvdnav and ogle-gui. gimp and gcompris are
    too big to fit on the Cd at this time, and xine and ogle have
    better replacements in totem.
  * Rewrote how the tasksel tasks are generated.  Use the 'list'
    method to list all task packages in the task file, and include
    recommends and suggests as well as depends. (Closes: #273801)
  * When generating the meta packages, do not reduce recommends to
    suggest when depends are reduced to recommends.  We want to
    install all of them if they are available.
  * Added hpijs to the networked task, to try to make all cupsys
    drivers available.  Solves Skolelinux bug #1094.
  * Recommend popularity-contest in the common task.  We would like as
    many as possible to let us know what packages are being used.
  * Some schools need Macromedia Flash plugin for their browsers.  Recommend
    gnash, and suggest flashplugin-nonfree for those in the standalone-extra
    task.
  * Recommend 'powernowd | cpudyn | cpufreqd' in the laptop task.  Not sure
    which to prefer, so list all of them.
  * Recommend ' network-manager | kwlan' in the laptop task.  Not sure which
    prefer, so I list both.
  * Drop gawk from the common task.  mawk is installed in debian by default,
    and I find no reference to why we want gawk installed instead of mawk.
    I assume the historical reason is obsolete, and that we can use mawk
    instead.

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  9 Aug 2006 09:36:50 +0200

debian-edu (0.805) unstable; urgency=low

  [ Morten Werner Olsen ]
  * Adding debhelper to Build-Depends as the task packages has changed
    from architecture 'all' to 'any'. Acknowledge NMU. (Closes: #364262)

  [ Petter Reinholdtsen ]
  * Update task files based on the current list of packages in
    debian/etch.  (Closes: #377794)
  * Modify gen-control to only list packages once, to avoid
    duplicates.  (Closes: #356879)
  * Drop essential packages tar and gzip from standalone task.
  * Update standards-version from 3.6.2 to 3.7.2 (no changes).
  * Use mirror ftp.se.debian.org for etch, as ftp.debian.org is very
    slow at the moment.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  4 Aug 2006 20:58:19 +0200

debian-edu (0.804-0.1) unstable; urgency=high

  * Non-maintainer upload
  * Fix dependency on debhelper (Closes:#364262)

 -- Clément Stenac <zorglub@videolan.org>  Sun, 11 Jun 2006 12:26:19 +0200

debian-edu (0.804) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Change standalone, remove mozilla-locale-gl-es as this is
    scheduled for removal from the archive because of no more
    upstream versions.  See #277167 for more info.
  * Change common task to use 'nullidentd | ident-server' to make it
    more flexible. Solves Skolelinux bug #912.
  * Add ltsp-server-standalone as dependencies for thin-client-server.
    This is the next generation LTSP packages.
  * Add acpid as an alternative to apmd for the laptop task.
  * Now that alternates get | instead of , change
    myspell-fr to myspell-fr | myspell-fr-gut which conflict with each
    other.  Patch from Rene Engelhard. (Closes: #248025)
  * Add kdeedu to desktop-other, to include all those tools
    in a desktop installation.
  * Instead of replacing 'ghostview' with 'gv', insert 'gv | ghostview'
    to make sure the old package is accepted as a dependency.
  * Drop the old LTSP packages.  We want to use the new ones instead.
  * Add 'raidutils | dpt-raidutil' to the common task, as part of the
    sysadmin toolbox, to have some support for adaptec raids.
  * Changed 'Suggests' to 'Depends' in desktop-other to get back
    a few more user applications.
  * Drop pgpgpg from desktop-others and standalone.  Todays tools use
    gnupg directly, so this package is no longer needed.
  * Add scribus to desktop-others.  It is a nice typesetting system.
  * Added some of the packages back into standalone-extras
  * Add kino to standalone-extras.  It is a nice video editor.
  * Add stopmotion to standalone-extras.  It is a nice movie maker.
  * Add popularity-contest to common.  It will need to be configured to
    take effect, but should be available for those willing to use it.
  * Add the HW raid tool arrayprobe and mpt-status to the common profile.

  [ Finn-Arne Johansen ]
  * Changed task package architecture from 'all' to 'any'.
  * Cleaned up desktop-gnome package
  * Added db4.2-util to main-server task.
  * Replaced mozilla-browser/mail-news with firefox/thunderbird
  * Rebuilt on i386 to get "Recommends" on j2re1.4
  * Replaced cfengine with cfengine2
  * Added exim4-daemon-heavy for the main-server
  * Added back in tdb-tools
  * Added debconf-utils, to make it easier to fetch debconf settings
  * Replaced ghostview with gv, as ghostview no longer exists.
    (Closes: #289697)
  * Added courier-ldap for ldap authentication of imap users
  * Added resolvconf, sudo and rsync to the toolbox
  * Fixed missing "/" to bind lines together, causing resolvconf and
    others not to be included
  * added ntp-simple as the preferred ntp-daemon over ntp-refclock
  * added an ntp-server for the networked installations
  * Commented out the clean-up of gen-control, to see it it helps the
    cd-building (a lot of packages are now left out)
  * Moved the dependency for desktop-kde | desktop-gnome from
    standalone-extra to standalone. Thanks to Knut Yrvin for reporting
    (Fixes Skolelinux #1037)
  * Added sun-j2re1.4 as an alternative to j2re1.4, to allow the use of
    new package built with java-package (Closes: Skolelinux #1043)
  * Start building for etch
  * mozilla-firefox is renamed firefox, and some of the locales is
    missing, or renamed

  [ Joey Hess ]
  * Updates for repository in svn.

  [ Theodore Karkoulis ]
  * Added greek locale dependencies to the tasks. Added
    packages are:
    o kde-18n-el
    o koffice-i18n-el
    o openoffice.org-l10n-el, openoffice.org-help-el, myspell-el-gr
    o ttf-mgopen, ttf-freefont
    o mozilla-firefox-locale-el, mozilla-thunderbird-locale-el

  [ Morten Werner Olsen ]
  * Removed the line including apt source from people.linuxlabs.no
    from sources.list.sarge.
  * Try to avoid more than one package-dependency for each package in
    the meta-packages (gen-control).
  * Cleaning a bit in the tasks/-files inspired by lintian.
  * Bumping Standards-Version to 3.6.2 (no changes).
  * Preparing the package for upload to Debian.
  * Added dependency to kdepim-kio-plugins to education-desktop-kde
    to make sure kmail can access IMAP folders.
  * Added myself as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 Apr 2006 19:26:19 +0200

debian-edu (0.803) unstable; urgency=low

  * Petter Reinholdtsen
    - Change 'drgenius' in mathematics, standalone-extras and
      desktop-other to 'drgeo | drgenius', as the latter is
      superseded by the former.  See bug #273271 for more info.
    - Change 'kgeo' in mathematics to 'kig | kgeo', as I believe the
      former is a good replacement for kgeo as it is available in
      sarge.
    - Change standalone, move mozilla-locale-zh-cn,
      mozilla-locale-gl-es, mozilla-locale-el, mozilla-locale-zh-tw,
      mozilla-locale-es-es, mozilla-locale-cy to suggests, as these
      packages are now missing in sarge.
    - Do not remove debian-edu-tasks.desc in the 'clean' target, to
      make sure the archive only is consulted if the tasks files are
      changed.  Make sure to not remove debian/control in the build
      target in debian/rules for the same reason.
      Closes: #276896, #274745
  * Joey Hess
    - Add note to README documenting the need to manually update control
      file.

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Oct 2004 22:32:05 -0400

debian-edu (0.802) unstable; urgency=low

  * Finn-Arne Johansen
    - Added new ltsp-4.1 packages from
      deb http://people.linuxlabs.no/ragnar ltsp-debs/
    - Fixed typo in mozilla package list keeping mozilla-locale-no-nb out
      (Closes: #275032)
    - Replaced tftpd-hpa with atftpd, since the later uses debconf
    - Replaced the testing with sarge (Closes: #274742)
    - Changed depends on grub to recommends, which should then be suggests
      when the task-generating is done (Closes: #273734)
  * Joey Hess
    - Fix Makefile.
    - Force build of debian/control as part of the package build.

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 16:23:28 -0400

debian-edu (0.801) unstable; urgency=low

  * Finn-Arne Johansen
    - Added the skolelinux local repository back to the package, to
      get the missing packages back. Should no longer keep the
      education tasks out of the sarge Repository
    - Added some packages back in (dmidecode, isag among others)
    - Removed mozilla-locale-eu, because it conflicts with
      mozilla-locale-es-es, bug reported against mozilla-locale-eu
      (Debian BTS # 269636)
    - Depend on "dhcp3-server | dhcp" instead of just dhcp (we need to
      use dhcp3-server)
    - Depend on "webmin-dhcpd3 | wembin-dhcpd" instead of just webmin-dhcpd
    - Added samba back in, as it now works (ldap cert. issue solved somehow)
  * Petter Reinholdtsen
    - Depend on 'localization-config | locale-config-skolelinux' instead
      of just locale-config-skolelinux.  The first one is the name of
      the package uploaded into Debian.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Sep 2004 15:46:41 +0200

debian-edu (0.800) unstable; urgency=low

  * Finn-Arne Johansen
    - Moved around some packages
    - Removed custom packages from skolelinux repository
    - Updated desktop-gnome
  * Joey Hess
    - Mark tasks that exist only to be dependencies of others as Leaf: false.
    - Add -t switch to gen-control, to set up a tasksel task desc file
      and some package lists.
    - New package education-tasks provides debian-edu tasks in a form usable
      by the new tasksel. This may eventually replace the old-style task
      packages.
    - Add -D to gen-control, to produce task packages with dependencies
      degraded to recommends, and use it.
    - Move some things to a Makefile to allow cleaner running by build cron
      jobs.
    - Make the task packages depend on education-tasks.
    - xdebconfigurator depends on discover, so remove the ored dependency
      from education-common, as that lead to difficulties if it didn't match
      xdebconfigurator's dependency.
    - Switch back to dhcp instead of dhcp3, until webmin-dhcpd works with it
      and/or bug #139873 is resolved.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:38:09 -0400

debian-edu (0.775) unstable; urgency=low

  * Rebuilt after some proxy got updated

 -- Finn-Arne Johansen <faj@bzz.no>  Thu,  1 Jul 2004 21:18:03 +0200

debian-edu (0.774) unstable; urgency=low

  * Rebuild after adding some old ltsp-packages into the sarge repository
    at developer.skolelinux.no

 -- Finn-Arne Johansen <faj@bzz.no>  Thu,  1 Jul 2004 19:28:04 +0200

debian-edu (0.773) unstable; urgency=low

  * Moved everything from workstation-extra into desktop-other for now,
    to make sure that we do not end up in the New-queue of Debian

 -- Finn-Arne Johansen <faj@bzz.no>  Tue, 29 Jun 2004 11:40:09 +0200

debian-edu (0.772) unstable; urgency=low

  * Did some cleaning to try to fit things on one CD
    Moved things from Workstation into workstation-extra

 -- Finn-Arne Johansen <faj@bzz.no>  Tue, 29 Jun 2004 00:11:46 +0200

debian-edu (0.771) unstable; urgency=medium

  * Joey Hess
    - Rebuild against current testing, amaya-gtk and amaya-lesstif are no
      longer available.
    - Medium urgency upload to perhaps get into testing this time.

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Jun 2004 13:18:54 -0400

debian-edu (0.770) unstable; urgency=low

  * Petter Reinholdtsen
    - Add Joey Hess as uploader.
  * Joey Hess
    - lrrd has been renamed to munin, add | munin and | munin-node
      as appropriate for sarge.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 May 2004 22:10:23 +0200

debian-edu (0.769) unstable; urgency=low

  * Joey Hess
    - gen-control: Use | between alternates in generated control file
      if the alternates are both available.
    - Depend on discover | discover1, for sarge's discover transition.
  * Rene Engelhard
    - fix myspell package naming and add some extra openoffice.org-help-*
      and myspell-* packages to the workstation task where we already have
      corresponding myspell-* or openoffice.org-l10n-* packages in it
    - fix myspell package naming (no openoffice.org-spellcheck-*;
      remove openoffice.org-spellcheck alternative, too) (Closes: #241373)

 -- Joey Hess <joeyh@debian.org>  Fri,  7 May 2004 15:03:20 -0400

debian-edu (0.768) unstable; urgency=low

  * Rune Nordbøe Skillingstad
    - Depend on bind9 instead of bind8 in main-server task.
  * Marius Kotsbak
    - Added "pnm2ppa" to the networked task, as it is needed for HP
      Deskjet 720C.  Solves Skolelinux bug #470.
  * Finn-Arne Johansen
    - Depend on dhcp3-server instead of dhcp in main-server task.
  * Ragnar Wisloff
    - Added ncs to main server tasks
  * Petter Reinholdtsen
    - Add kde-i18n-el (Greek) KDE translation to workstation task.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 15 Mar 2004 22:35:31 +0100

debian-edu (0.767) unstable; urgency=low

  * Petter Reinholdtsen
    - No need to depend directly on xfree86-common, as it is a
      dependency on several other packages.
    - Add dependency on isag and smartsuite|smartmontools (common).
    - Add dependency on apmd (laptop).
    - Change priorities from optional to extra, to match the archive
      override file.
  * Bart Cornelis
    - Changed maintainer address to debian-edu@l.d.o to reflect merging
      of lists.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Feb 2004 10:07:55 +0100

debian-edu (0.766) unstable; urgency=low

  * Petter Reinholdtsen
    - Drop direct dependency on hwinfo, as it is pulled in by kudzu.
    - Drop dependency on obsolete packages kdebase-crypto,
      kdelibs3-cups, kio-fish, kdebase-doc and cupsys-pstoraster.
    - Drop dependency on mrproject in workstation and standalone-extra,
      as this package is now called planner.
    - Rebuilt meta-packages with info about the current packages in testing.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Feb 2004 10:11:54 +0100

debian-edu (0.765) unstable; urgency=low

  * Petter Reinholdtsen
    - Change version number to 0.765 to make sure the version in the
      Debian archive is larger than the version number used in
      Skolelinux (0.764.skolelinux.#).
    - Forgot to change the priority of the laptop and networked task.
      Change them to use priority 'extra' to match the override file.
    -  Handle both old and package names (ie in Woody and Sarge/Sid):
      o education-mathematics:
        * xeuklides      -> "xeuklides | xeukleides"
      o education-desktop-gnome:
        * gwget          -> "gwget | gwget2"
      o education-workstation / education-standalone:
        * kde-i18n-no    -> "kde-i18n-no | kde-i18n-nb"
        * kde-i18n-nony  -> "kde-i18n-nony | kde-i18n-nn"
      o education-workstation / education-standalone-extras:
        * "keuklid,kgeo" -> "keuklid | kgeo"
      o education-standalone:
        * xmmsarts       -> "xmmsarts | xmms-arts"
        * libvorbis0     -> "libvorbis0 | libvorbis0a"
      o education-workstation:
        * openoffice.org-spellcheck-de-de ->
            "openoffice.org-spellcheck-de-de | myspell-de-de"
        * openoffice.org-spellcheck-es ->
            "openoffice.org-spellcheck-es | myspell-es"
    - Moved all packages which are missing on some archs from depends
      to recommends: dmidecode, grub, kudzu, nictools-nopci,
      nictools-pci, pcmcia-cs, read-edid, webmin-grub, wine,
      winesetuptk, wine-utils. (Closes: #228304)
    - Depend on 'webmin-ldap-skolelinux | webmin-ldap-user-simple' to
      find the new user admin GUI.
    - Drop dependency on xlib6g, as it should be pulled in by the
      packages that need it.
    - Drop direct dependency on discover-data, as it is pulled in by
      discover.
  * Andreas Schuldei
    - add andreas to Uploaders in control.stub

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 31 Jan 2004 15:15:11 +0100

debian-edu (0.14) unstable; urgency=low

  * Change gen-control to allow all tasks to depend on other tasks,
    independent of the loading order.
  * Modify gen-control to process Priority headers as well.
  * Change priorities to match override file. Make default priority
    'optional', and change priority of tasks common, main-server,
    standalone, standalone-extras, thin-client-server and workstation
    to 'extra'.
  * Include kpercentage and kalzium in workstation and
    standalone-extras tasks if available (change Ignore to Depends).
  * Include webmin-cfengine and webmin-webalizer in main-server task
    if present.
  * Drop nparted from common task, as it is dropped for sid and sarge.
  * Add nullidentd to common task, to make sure we have some IDENT
    implementation available.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 12 Jan 2004 00:49:55 +0100

debian-edu (0.13) unstable; urgency=low

  * Avoid duplicates in list of missing packages, and place the
    missing packages on the suggests list instead.
  * Tell gen-control script to ignore the locally installed packages.
  * Add link to Alioth project page in debian/copyright.
  * Only depend on the packages currently in Debian testing.  Use
    'Suggests' for the other packages.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 11 Jan 2004 23:07:58 +0100

debian-edu (0.12) unstable; urgency=low

  * Correct typo in task name.  Correct name is education-standalone-
    extras, not education-standalone-extra.
  * Rewrite task build system.  Split each task into separate file
    (tasks/*), and generate debian/control based on their content.
    Add check to make sure the packages are available in Debian before
    we depend on them.
  * Include the complete Skolelinux package lists.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  7 Dec 2003 00:52:50 +0100

debian-edu (0.11) unstable; urgency=low

  * Add new tasks based on the current skolelinux tasks: common,
    networked, main-server, thin-client-server, workstation, standalone,
    standalone-extra and laptop.  The new tasks are currenly only
    place-holders for use by the install system, and will be filled with the
    real package lists as soon as possible.
  * Made the Debian Edu developers <devel@skolelinux.no> the
    maintainer, and me and Raphael uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  6 Dec 2003 09:19:04 +0100

debian-edu (0.10) unstable; urgency=medium

  * Move stellarium to suggest in education-astronomy. Closes: #216559
  * Move crafty to suggest in education-logic-games. Closes: #216608
  * Make all packages of priority "extra".

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 20 Oct 2003 13:14:30 +0200

debian-edu (0.9) unstable; urgency=low

  * Remove siag packages from education-desktop-other. Closes: #215511

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 14 Oct 2003 22:15:54 +0200

debian-edu (0.8) unstable; urgency=low

  * Removed figurine from education-graphics. Closes: #208876

 -- Raphael Hertzog <hertzog@debian.org>  Sat,  6 Sep 2003 09:05:56 +0000

debian-edu (0.7) unstable; urgency=medium

  * Added starplot, stars and stellarium to education-astronomy. Closes: #196132
  * Standards-version 3.6.0.

 -- Raphael Hertzog <hertzog@debian.org>  Thu,  5 Jun 2003 19:09:27 +0000

debian-edu (0.6) unstable; urgency=medium

  * Replaced gnome-gtali by gnome-games in education-logic-games.
    Closes: #191955
  * Bumped Standards-Version to 3.5.9.

 -- Raphael Hertzog <hertzog@debian.org>  Tue,  6 May 2003 23:16:35 +0200

debian-edu (0.5) unstable; urgency=low

  * Added flashkard, keduca to -misc. Closes: #180706
  * Added khangman, kiten, klettres, kmessedwords, kverbos, kvoctrain,
    ktouch to -language. Closes: #180705
  * Added kmplot, kpercentage to -mathematics. Closes: #180703
  * Added kalzium to -chemistry. Closes: #180702

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 12 Feb 2003 16:32:25 +0100

debian-edu (0.4) unstable; urgency=low

  * Added wordnet to education-language.
  * Remove openuniverse from education-astronomy. Closes: #177084

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 19 Jan 2003 19:57:03 +0000

debian-edu (0.3) unstable; urgency=low

  * Added ksimus to education-electronics. Closes: #164614
  * Corrected the description of education-chemistry. Closes: #164867
  * Added gtick to education-music.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 20 Oct 2002 23:22:40 +0200

debian-edu (0.2) unstable; urgency=low

  * Added kstars to education-astronomy. Closes: #164386
  * Added kgeo to education-mathematics. Closes: #164388

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 12 Oct 2002 14:20:28 +0200

debian-edu (0.1) unstable; urgency=low

  * Initial release of the DebianEdu metapackages.
  * Some packages only have suggests/recommends and no depends. That's because
    the required software have not yet been packaged or have not yet been
    integrated into Debian.

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 25 Sep 2002 16:37:18 +0200
